Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 118)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 119)
@@ -14,10 +14,11 @@
 "PO-Revision-Date: 2010-03-10 12:26+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Poedit-Language: Croatian\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 118)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 119)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-03-10 12:28+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po	(revision 118)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po	(revision 119)
@@ -13,10 +13,11 @@
 "PO-Revision-Date: 2010-03-10 12:17+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Poedit-Language: Croatian\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po	(revision 118)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po	(revision 119)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-03-10 12:16+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcminput.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcminput.po	(revision 118)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcminput.po	(revision 119)
@@ -10,10 +10,11 @@
 "PO-Revision-Date: 2010-03-10 12:23+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Poedit-Bookmarks: 42,-1,-1,-1,-1,-1,-1,-1,-1,-1\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkio.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkio.po	(revision 118)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkio.po	(revision 119)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-03-10 12:32+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/keditbookmarks.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/keditbookmarks.po	(revision 118)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/keditbookmarks.po	(revision 119)
@@ -11,5 +11,5 @@
 "PO-Revision-Date: 2010-03-10 12:23+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -17,5 +17,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kfmclient.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kfmclient.po	(revision 118)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kfmclient.po	(revision 119)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-03-10 12:13+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po	(revision 118)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po	(revision 119)
@@ -11,10 +11,11 @@
 "PO-Revision-Date: 2010-03-10 12:12+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po	(revision 118)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po	(revision 119)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-03-10 12:23+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 118)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 119)
@@ -14,10 +14,11 @@
 "PO-Revision-Date: 2010-03-10 12:40+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Poedit-Language: Croatian\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/ktexteditor_plugins.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/ktexteditor_plugins.po	(revision 118)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/ktexteditor_plugins.po	(revision 119)
@@ -10,10 +10,11 @@
 "PO-Revision-Date: 2010-03-10 12:39+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po	(revision 118)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po	(revision 119)
@@ -11,10 +11,11 @@
 "PO-Revision-Date: 2010-03-10 16:11+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"