Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po	(revision 119)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po	(revision 120)
@@ -248,5 +248,5 @@
 #: colorsettings.ui:64
 msgid "&Upload Scheme..."
-msgstr "&PoÅ¡alji shemu..."
+msgstr "&PoÅ¡alji shemuâŠ"
 
 #. i18n: ectx: property (toolTip), widget (KPushButton, schemeImportButton)
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kfmclient.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kfmclient.po	(revision 119)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kfmclient.po	(revision 120)
@@ -151,3 +151,2 @@
 msgid "Syntax Error: Unknown command '%1'\n"
 msgstr "SintaktiÄka greÅ¡ka: Nepoznata naredba '%1'\n"
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po	(revision 119)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po	(revision 120)
@@ -77,10 +77,10 @@
 #: deviceitem.cpp:421
 msgid "Mounting..."
-msgstr "Montiranje..."
+msgstr "MontiranjeâŠ"
 
 #. +> trunk
 #: deviceitem.cpp:424
 msgid "Unmounting..."
-msgstr "Demontiranje..."
+msgstr "DemontiranjeâŠ"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po	(revision 119)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po	(revision 120)
@@ -153,3 +153,2 @@
 msgid "Idle"
 msgstr "U mirovanju"
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 119)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 120)
@@ -84,5 +84,5 @@
 #: plasmoid/config.ui:153
 msgid "Select Font..."
-msgstr "Odaberite pismo..."
+msgstr "Odaberite pismoâŠ"
 
 #. +> trunk stable
@@ -142,5 +142,5 @@
 #: plugins/google_images.ui:72
 msgid "Free images only (creative commons, gpl, ...)"
-msgstr "Samo slobodne slike (creative commons, gpl, ...)"
+msgstr "Samo slobodne slike (creative commons, gpl,Â âŠ)"
 
 #. i18n: ectx: property (text), widget (QPushButton, previousButton)
@@ -960,5 +960,5 @@
 #: src/editor/editor.cpp:387
 msgid "&Languages..."
-msgstr "&Jezici..."
+msgstr "&JeziciâŠ"
 
 #. +> trunk stable
@@ -1001,5 +1001,5 @@
 #: src/editor/editor.cpp:422
 msgid "Start Practice..."
-msgstr "Pokreni vjeÅŸbu..."
+msgstr "Pokreni vjeÅŸbuâŠ"
 
 #. +> trunk stable
@@ -1012,5 +1012,5 @@
 #| msgid "Article"
 msgid "Configure Practice..."
-msgstr "Podesi vjeÅŸbu..."
+msgstr "Podesi vjeÅŸbuâŠ"
 
 #. +> trunk stable
@@ -1023,5 +1023,5 @@
 #: src/editor/editor.cpp:444
 msgid "&Statistics..."
-msgstr "&Statistike..."
+msgstr "&StatistikeâŠ"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 119)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 120)
@@ -849,5 +849,5 @@
 #: core/document.cpp:2566
 msgid "Search in progress..."
-msgstr "PretraÅŸivanje u tijeku..."
+msgstr "PretraÅŸivanje u tijekuâŠ"
 
 #. +> trunk stable
@@ -952,5 +952,5 @@
 #: core/generator.cpp:552
 msgid "Plain &Text..."
-msgstr "Jasan &tekst..."
+msgstr "Jasan &tekstâŠ"
 
 #. +> trunk stable
@@ -1250,5 +1250,5 @@
 #: part.cpp:1196
 msgid "Reloading the document..."
-msgstr "Ponovno uÄitavam dokument..."
+msgstr "Ponovno uÄitavam dokumentâŠ"
 
 #. +> trunk stable
@@ -1504,5 +1504,5 @@
 msgctxt "%1 is the name of the file to save"
 msgid "&Save '%1'..."
-msgstr "&Spremi '%1'..."
+msgstr "&Spremi '%1'âŠ"
 
 #. +> trunk stable
@@ -2094,5 +2094,5 @@
 msgctxt "@action:inmenu"
 msgid "&Save As..."
-msgstr "&Spremi kao..."
+msgstr "&Spremi kaoâŠ"
 
 #. +> trunk stable
@@ -2475,5 +2475,5 @@
 #: ui/pageview.cpp:2000
 msgid "Save to File..."
-msgstr "Spremi u datoteku..."
+msgstr "Spremi u datotekuâŠ"
 
 #. +> trunk stable
@@ -2868,5 +2868,5 @@
 "<div align=center>"
 "<h3>Nema opaski</h3>"
-"Da biste dodali opaske, pritisnite F6 ili iz izbornika odaberite <i>Alati -&gt; Osvrt</i>.</div>"
+"Da biste dodali opaske, pritisnite F6 ili iz izbornika odaberite <i>AlatiÂ â Osvrt</i>.</div>"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/ktexteditor_plugins.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/ktexteditor_plugins.po	(revision 119)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/ktexteditor_plugins.po	(revision 120)
@@ -448,3 +448,2 @@
 msgid "Format"
 msgstr "Format"
-