Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po	(revision 114)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po	(revision 121)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-09 10:47+0100\n"
+"POT-Creation-Date: 2010-03-10 10:31+0100\n"
 "PO-Revision-Date: 2010-01-21 11:18+0100\n"
 "Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
@@ -30,4 +30,85 @@
 msgstr "adundovi@gmail.com"
 
+#. i18n: ectx: label, entry (firstRun), group (KDE Partition Manager)
+#. +> trunk
+#: config.kcfg:27
+#, fuzzy
+msgctxt "@label"
+msgid "Is this the first time KDE Partition Manager is being run?"
+msgstr "Je li ovo prvi put da se aplikacija pokreÄe?"
+
+#. i18n: ectx: label, entry (minLogLevel), group (KDE Partition Manager)
+#. +> trunk
+#: config.kcfg:31
+#, fuzzy
+msgctxt "@label"
+msgid "Hide Log Messages Below"
+msgstr "&NaÄi porukeÂ âŠ"
+
+#. i18n: ectx: label, entry (sectorAlignment), group (KDE Partition Manager)
+#. +> trunk
+#: config.kcfg:35
+#, fuzzy
+msgctxt "@label"
+msgid "Partition Sector Alignment"
+msgstr "Dodatak varijacijama odabiratelja"
+
+#. i18n: ectx: label, entry (useCylinderAlignment), group (KDE Partition Manager)
+#. +> trunk
+#: config.kcfg:39
+msgctxt "@label"
+msgid "Use Cylinder Based MS-Dos Partition Alignment (Windows XP compatible)"
+msgstr ""
+
+#. i18n: ectx: label, entry (allowApplyOperationsAsNonRoot), group (KDE Partition Manager)
+#. +> trunk
+#: config.kcfg:43
+#, fuzzy
+#| msgctxt "@action:button"
+#| msgid "Run without administrative privileges"
+msgctxt "@label"
+msgid "Allow Applying Operations Without Administrator Privileges"
+msgstr "Pokreni bez administratorskih privlegija"
+
+#. i18n: ectx: label, entry, group (KDE Partition Manager)
+#. +> trunk
+#: config.kcfg:47
+#, fuzzy
+msgctxt "@label"
+msgid "File System Colors"
+msgstr "DatoteÄni sustav"
+
+#. i18n: ectx: label, entry, group (KDE Partition Manager)
+#. +> trunk
+#: config.kcfg:68
+#, fuzzy
+msgctxt "@label"
+msgid "Color For Available Space"
+msgstr "Dostupni zasloni"
+
+#. i18n: ectx: label, entry, group (KDE Partition Manager)
+#. +> trunk
+#: config.kcfg:72
+#, fuzzy
+msgctxt "@label"
+msgid "Color For Used Space"
+msgstr "HvataÄ boje"
+
+#. i18n: ectx: label, entry, group (KDE Partition Manager)
+#. +> trunk
+#: config.kcfg:76
+#, fuzzy
+msgctxt "@label"
+msgid "Show The Application's Menu Bar"
+msgstr "PrikaÅŸi prozor aplikacija"
+
+#. i18n: ectx: label, entry, group (KDE Partition Manager)
+#. +> trunk
+#: config.kcfg:80
+#, fuzzy
+msgctxt "@label"
+msgid "Backend Plugin"
+msgstr "PrikljuÄak Flake"
+
 #. +> trunk
 #: core/operationstack.cpp:104
@@ -570,5 +651,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:884
+#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:882
 #: gui/partitionmanagerwidget.cpp:710 gui/treelog.cpp:127
 #, kde-format
@@ -578,5 +659,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:884
+#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:882
 #: gui/partitionmanagerwidget.cpp:710 gui/treelog.cpp:127
 #, fuzzy
@@ -586,5 +667,5 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:884
+#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:882
 #: gui/partitionmanagerwidget.cpp:710 gui/treelog.cpp:127
 msgctxt "@action:button"
@@ -1528,5 +1609,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:145
+#: gui/mainwindow.cpp:143
 #, kde-format
 msgctxt "@info"
@@ -1542,5 +1623,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:147
+#: gui/mainwindow.cpp:145
 msgctxt "@title:window"
 msgid "Discard Pending Operations and Quit?"
@@ -1548,5 +1629,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:148
+#: gui/mainwindow.cpp:146
 #, fuzzy, kde-format
 msgctxt "@action:button"
@@ -1555,5 +1636,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:191
+#: gui/mainwindow.cpp:189
 msgctxt "@action:inmenu"
 msgid "Undo"
@@ -1561,5 +1642,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:192
+#: gui/mainwindow.cpp:190
 msgctxt "@info:tooltip"
 msgid "Undo the last operation"
@@ -1567,5 +1648,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:193
+#: gui/mainwindow.cpp:191
 msgctxt "@info:status"
 msgid "Remove the last operation from the list."
@@ -1573,5 +1654,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:199
+#: gui/mainwindow.cpp:197
 #, fuzzy
 msgctxt "@action:inmenu clear the list of operations"
@@ -1580,5 +1661,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:200
+#: gui/mainwindow.cpp:198
 msgctxt "@info:tooltip"
 msgid "Clear all operations"
@@ -1586,5 +1667,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:201
+#: gui/mainwindow.cpp:199
 msgctxt "@info:status"
 msgid "Empty the list of pending operations."
@@ -1592,5 +1673,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:206
+#: gui/mainwindow.cpp:204
 msgctxt "@action:inmenu apply all operations"
 msgid "Apply"
@@ -1598,5 +1679,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:207
+#: gui/mainwindow.cpp:205
 msgctxt "@info:tooltip"
 msgid "Apply all operations"
@@ -1604,5 +1685,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:208
+#: gui/mainwindow.cpp:206
 msgctxt "@info:status"
 msgid "Apply the pending operations in the list."
@@ -1610,5 +1691,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:213
+#: gui/mainwindow.cpp:211
 msgctxt "@action:inmenu refresh list of devices"
 msgid "Refresh Devices"
@@ -1616,5 +1697,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:214
+#: gui/mainwindow.cpp:212
 msgctxt "@info:tooltip"
 msgid "Refresh all devices"
@@ -1622,5 +1703,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:215
+#: gui/mainwindow.cpp:213
 msgctxt "@info:status"
 msgid "Renew the devices list."
@@ -1628,5 +1709,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:221
+#: gui/mainwindow.cpp:219
 msgctxt "@action:inmenu"
 msgid "New Partition Table"
@@ -1634,5 +1715,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:222
+#: gui/mainwindow.cpp:220
 msgctxt "@info:tooltip"
 msgid "Create a new partition table"
@@ -1640,5 +1721,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:223
+#: gui/mainwindow.cpp:221
 msgctxt "@info:status"
 msgid "Create a new and empty partition table on a device."
@@ -1646,5 +1727,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:229
+#: gui/mainwindow.cpp:227
 #, fuzzy
 msgctxt "@action:inmenu"
@@ -1653,5 +1734,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:230
+#: gui/mainwindow.cpp:228
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -1660,5 +1741,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:231
+#: gui/mainwindow.cpp:229
 #, fuzzy
 msgctxt "@info:status"
@@ -1667,5 +1748,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:236
+#: gui/mainwindow.cpp:234
 #, fuzzy
 msgctxt "@action:inmenu"
@@ -1674,5 +1755,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:237
+#: gui/mainwindow.cpp:235
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -1681,5 +1762,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:238
+#: gui/mainwindow.cpp:236
 #, fuzzy
 msgctxt "@info:status"
@@ -1688,5 +1769,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:243 gui/mainwindow.cpp:318
+#: gui/mainwindow.cpp:241 gui/mainwindow.cpp:316
 msgctxt "@action:inmenu"
 msgid "Properties"
@@ -1694,5 +1775,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:244
+#: gui/mainwindow.cpp:242
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -1701,5 +1782,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:245
+#: gui/mainwindow.cpp:243
 #, fuzzy
 msgctxt "@info:status"
@@ -1708,5 +1789,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:251
+#: gui/mainwindow.cpp:249
 msgctxt "@action:inmenu create a new partition"
 msgid "New"
@@ -1714,5 +1795,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:252
+#: gui/mainwindow.cpp:250
 msgctxt "@info:tooltip"
 msgid "New partition"
@@ -1720,5 +1801,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:253
+#: gui/mainwindow.cpp:251
 msgctxt "@info:status"
 msgid "Create a new partition."
@@ -1726,5 +1807,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:259
+#: gui/mainwindow.cpp:257
 msgctxt "@action:inmenu"
 msgid "Resize/Move"
@@ -1732,5 +1813,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:260
+#: gui/mainwindow.cpp:258
 msgctxt "@info:tooltip"
 msgid "Resize or move partition"
@@ -1738,5 +1819,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:261
+#: gui/mainwindow.cpp:259
 msgctxt "@info:status"
 msgid "Shrink, grow or move an existing partition."
@@ -1744,5 +1825,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:267
+#: gui/mainwindow.cpp:265
 msgctxt "@action:inmenu"
 msgid "Delete"
@@ -1750,5 +1831,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:268
+#: gui/mainwindow.cpp:266
 msgctxt "@info:tooltip"
 msgid "Delete partition"
@@ -1756,5 +1837,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:269
+#: gui/mainwindow.cpp:267
 msgctxt "@info:status"
 msgid "Delete a partition."
@@ -1762,5 +1843,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:275
+#: gui/mainwindow.cpp:273
 msgctxt "@action:inmenu"
 msgid "Shred"
@@ -1768,5 +1849,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:276
+#: gui/mainwindow.cpp:274
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -1775,5 +1856,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:277
+#: gui/mainwindow.cpp:275
 #, fuzzy
 msgctxt "@info:status"
@@ -1784,5 +1865,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:283
+#: gui/mainwindow.cpp:281
 msgctxt "@action:inmenu"
 msgid "Copy"
@@ -1790,5 +1871,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:284
+#: gui/mainwindow.cpp:282
 msgctxt "@info:tooltip"
 msgid "Copy partition"
@@ -1796,5 +1877,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:285
+#: gui/mainwindow.cpp:283
 msgctxt "@info:status"
 msgid "Copy an existing partition."
@@ -1802,5 +1883,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:291
+#: gui/mainwindow.cpp:289
 msgctxt "@action:inmenu"
 msgid "Paste"
@@ -1808,5 +1889,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:292
+#: gui/mainwindow.cpp:290
 msgctxt "@info:tooltip"
 msgid "Paste partition"
@@ -1814,5 +1895,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:293
+#: gui/mainwindow.cpp:291
 msgctxt "@info:status"
 msgid "Paste a copied partition."
@@ -1820,5 +1901,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:299
+#: gui/mainwindow.cpp:297
 #, fuzzy
 #| msgid "Mount Point"
@@ -1828,5 +1909,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:300
+#: gui/mainwindow.cpp:298
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -1835,5 +1916,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:301
+#: gui/mainwindow.cpp:299
 msgctxt "@info:status"
 msgid "Edit a partition's mount point and options."
@@ -1841,5 +1922,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:305
+#: gui/mainwindow.cpp:303
 msgctxt "@action:inmenu"
 msgid "Mount"
@@ -1847,5 +1928,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:306
+#: gui/mainwindow.cpp:304
 msgctxt "@info:tooltip"
 msgid "Mount or unmount partition"
@@ -1853,5 +1934,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:307
+#: gui/mainwindow.cpp:305
 msgctxt "@info:status"
 msgid "Mount or unmount a partition."
@@ -1859,5 +1940,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:311
+#: gui/mainwindow.cpp:309
 msgctxt "@action:inmenu"
 msgid "Check"
@@ -1865,5 +1946,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:312
+#: gui/mainwindow.cpp:310
 msgctxt "@info:tooltip"
 msgid "Check partition"
@@ -1871,5 +1952,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:313
+#: gui/mainwindow.cpp:311
 msgctxt "@info:status"
 msgid "Check a filesystem on a partition for errors."
@@ -1877,5 +1958,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:319
+#: gui/mainwindow.cpp:317
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -1884,5 +1965,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:320
+#: gui/mainwindow.cpp:318
 msgctxt "@info:status"
 msgid "View and modify partition properties (label, partition flags, etc.)"
@@ -1890,5 +1971,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:325
+#: gui/mainwindow.cpp:323
 msgctxt "@action:inmenu"
 msgid "Backup"
@@ -1896,5 +1977,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:326
+#: gui/mainwindow.cpp:324
 msgctxt "@info:tooltip"
 msgid "Backup partition"
@@ -1902,5 +1983,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:327
+#: gui/mainwindow.cpp:325
 msgctxt "@info:status"
 msgid "Backup a partition to an image file."
@@ -1908,5 +1989,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:332
+#: gui/mainwindow.cpp:330
 msgctxt "@action:inmenu"
 msgid "Restore"
@@ -1914,5 +1995,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:333
+#: gui/mainwindow.cpp:331
 msgctxt "@info:tooltip"
 msgid "Restore partition"
@@ -1920,5 +2001,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:334
+#: gui/mainwindow.cpp:332
 msgctxt "@info:status"
 msgid "Restore a partition from an image file."
@@ -1926,5 +2007,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:339
+#: gui/mainwindow.cpp:337
 msgctxt "@action:inmenu"
 msgid "File System Support"
@@ -1932,5 +2013,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:340
+#: gui/mainwindow.cpp:338
 msgctxt "@info:tooltip"
 msgid "View file system support information"
@@ -1938,5 +2019,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:341
+#: gui/mainwindow.cpp:339
 msgctxt "@info:status"
 msgid "Show information about supported file systems."
@@ -1944,5 +2025,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:354
+#: gui/mainwindow.cpp:352
 #, fuzzy
 msgctxt "@action:inmenu"
@@ -1951,5 +2032,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:355
+#: gui/mainwindow.cpp:353
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -1958,5 +2039,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:356
+#: gui/mainwindow.cpp:354
 #, fuzzy
 msgctxt "@info:status"
@@ -1965,5 +2046,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:360
+#: gui/mainwindow.cpp:358
 #, fuzzy
 msgctxt "@action:inmenu"
@@ -1972,5 +2053,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:361
+#: gui/mainwindow.cpp:359
 msgctxt "@info:tooltip"
 msgid "Save the log output"
@@ -1978,5 +2059,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:362
+#: gui/mainwindow.cpp:360
 #, fuzzy
 msgctxt "@info:status"
@@ -1985,5 +2066,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:447
+#: gui/mainwindow.cpp:445
 #, kde-format
 msgctxt "@info:status"
@@ -1995,5 +2076,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:560
+#: gui/mainwindow.cpp:558
 #, kde-format
 msgctxt "@info"
@@ -2002,5 +2083,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:560
+#: gui/mainwindow.cpp:558
 #, fuzzy
 msgctxt "@title:window"
@@ -2009,5 +2090,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:570
+#: gui/mainwindow.cpp:568
 #, fuzzy
 msgctxt "@info/plain"
@@ -2016,5 +2097,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:607
+#: gui/mainwindow.cpp:605
 #, fuzzy
 msgctxt "@info/plain"
@@ -2023,5 +2104,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:620
+#: gui/mainwindow.cpp:618
 msgctxt "@info"
 msgid ""
@@ -2031,5 +2112,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:622
+#: gui/mainwindow.cpp:620
 msgctxt "@title:window"
 msgid "Really Rescan the Devices?"
@@ -2037,5 +2118,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:623
+#: gui/mainwindow.cpp:621
 msgctxt "@action:button"
 msgid "&Rescan Devices"
@@ -2043,5 +2124,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:639
+#: gui/mainwindow.cpp:637
 msgctxt "@info"
 msgid ""
@@ -2051,5 +2132,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:641
+#: gui/mainwindow.cpp:639
 msgctxt "@title:window"
 msgid "Apply Pending Operations?"
@@ -2057,5 +2138,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:642
+#: gui/mainwindow.cpp:640
 msgctxt "@action:button"
 msgid "&Apply Pending Operations"
@@ -2063,5 +2144,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:645
+#: gui/mainwindow.cpp:643
 msgctxt "@info/plain"
 msgid "Applying operations..."
@@ -2069,5 +2150,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:671
+#: gui/mainwindow.cpp:669
 #, kde-format
 msgctxt "@info/plain"
@@ -2076,5 +2157,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:681
+#: gui/mainwindow.cpp:679
 msgctxt "@info"
 msgid "Do you really want to clear the list of pending operations?"
@@ -2082,5 +2163,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:682
+#: gui/mainwindow.cpp:680
 msgctxt "@title:window"
 msgid "Clear Pending Operations?"
@@ -2088,5 +2169,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:683
+#: gui/mainwindow.cpp:681
 msgctxt "@action:button"
 msgid "&Clear Pending Operations"
@@ -2094,5 +2175,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:686
+#: gui/mainwindow.cpp:684
 msgctxt "@info/plain"
 msgid "Clearing the list of pending operations."
@@ -2100,5 +2181,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:732
+#: gui/mainwindow.cpp:730
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -2109,5 +2190,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:732
+#: gui/mainwindow.cpp:730
 #, fuzzy
 msgctxt "@title:window"
@@ -2116,5 +2197,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:755
+#: gui/mainwindow.cpp:753
 #, fuzzy, kde-format
 #| msgid ""
@@ -2128,8 +2209,8 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:755 gui/mainwindow.cpp:768 gui/mainwindow.cpp:776
-#: gui/mainwindow.cpp:782 gui/mainwindow.cpp:793 gui/mainwindow.cpp:807
-#: gui/mainwindow.cpp:813 gui/mainwindow.cpp:835 gui/mainwindow.cpp:841
-#: gui/mainwindow.cpp:847 gui/mainwindow.cpp:855
+#: gui/mainwindow.cpp:753 gui/mainwindow.cpp:766 gui/mainwindow.cpp:774
+#: gui/mainwindow.cpp:780 gui/mainwindow.cpp:791 gui/mainwindow.cpp:805
+#: gui/mainwindow.cpp:811 gui/mainwindow.cpp:833 gui/mainwindow.cpp:839
+#: gui/mainwindow.cpp:845 gui/mainwindow.cpp:853
 #, fuzzy
 msgctxt "@title:window"
@@ -2138,5 +2219,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:768
+#: gui/mainwindow.cpp:766
 #, kde-format
 msgctxt "@info"
@@ -2145,5 +2226,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:776
+#: gui/mainwindow.cpp:774
 #, kde-format
 msgctxt "@info"
@@ -2152,5 +2233,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:782
+#: gui/mainwindow.cpp:780
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -2159,5 +2240,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:793
+#: gui/mainwindow.cpp:791
 #, kde-format
 msgctxt "@info"
@@ -2166,5 +2247,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:807
+#: gui/mainwindow.cpp:805
 #, kde-format
 msgctxt "@info"
@@ -2173,5 +2254,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:813
+#: gui/mainwindow.cpp:811
 #, kde-format
 msgctxt "@info"
@@ -2180,5 +2261,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:835
+#: gui/mainwindow.cpp:833
 #, kde-format
 msgctxt "@info"
@@ -2187,5 +2268,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:841
+#: gui/mainwindow.cpp:839
 #, kde-format
 msgctxt "@info"
@@ -2194,5 +2275,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:847
+#: gui/mainwindow.cpp:845
 #, kde-format
 msgctxt "@info"
@@ -2201,5 +2282,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:855
+#: gui/mainwindow.cpp:853
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -2208,5 +2289,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:867
+#: gui/mainwindow.cpp:865
 #, fuzzy, kde-format
 msgctxt "@info/plain"
@@ -2215,5 +2296,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:891 gui/treelog.cpp:132
+#: gui/mainwindow.cpp:889 gui/treelog.cpp:132
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -2224,5 +2305,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:891
+#: gui/mainwindow.cpp:889
 #, fuzzy
 msgctxt "@title:window"
@@ -3395,5 +3476,5 @@
 
 #. +> trunk
-#: main.cpp:34
+#: main.cpp:36
 msgctxt "@info:shell"
 msgid "Do not try to gain super user privileges"
@@ -3401,5 +3482,5 @@
 
 #. +> trunk
-#: main.cpp:48
+#: main.cpp:52
 #, fuzzy
 msgctxt "@info"
@@ -3408,5 +3489,5 @@
 
 #. +> trunk
-#: main.cpp:48
+#: main.cpp:52
 msgctxt "@title:window"
 msgid "Fatal Error: Could Not Load Backend Plugin"
@@ -3771,5 +3852,52 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedbackend.cpp:81
+#: plugins/dummy/dummybackend.cpp:47
+#, fuzzy
+msgctxt "@title"
+msgid "Dummy Backend Plugin"
+msgstr "Osobni mjeraÄ vremena"
+
+#. +> trunk
+#: plugins/dummy/dummybackend.cpp:49
+#, fuzzy
+msgid "KDE Partition Manager dummy backend."
+msgstr "KDE upravitelj ispisivanjem"
+
+#. +> trunk
+#: plugins/dummy/dummybackend.cpp:51
+#, fuzzy
+#| msgid "Copyright (c) 2008 Volker Lanz"
+msgid "Copyright 2010 Volker Lanz"
+msgstr "Copyright (c) 2008 Volker Lanz"
+
+#. +> trunk
+#: plugins/dummy/dummybackend.cpp:53 plugins/libparted/libpartedbackend.cpp:67
+#: util/helpers.cpp:128
+msgctxt "@info:credit"
+msgid "Volker Lanz"
+msgstr "Volker Lanz"
+
+#. +> trunk
+#: plugins/libparted/libpartedbackend.cpp:61
+#, fuzzy
+msgctxt "@title"
+msgid "LibParted Backend Plugin"
+msgstr "Osobni mjeraÄ vremena"
+
+#. +> trunk
+#: plugins/libparted/libpartedbackend.cpp:63
+msgid "KDE Partition Manager backend for libparted."
+msgstr ""
+
+#. +> trunk
+#: plugins/libparted/libpartedbackend.cpp:65
+#, fuzzy
+#| msgctxt "@info:credit"
+#| msgid "(c) 2008, 2009, 2010 Volker Lanz"
+msgid "Copyright 2008,2009,2010 Volker Lanz"
+msgstr "Â© 2008, 2009, 2010 Volker Lanz"
+
+#. +> trunk
+#: plugins/libparted/libpartedbackend.cpp:100
 #, kde-format
 msgctxt "@info/plain"
@@ -3778,5 +3906,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedbackend.cpp:361
+#: plugins/libparted/libpartedbackend.cpp:375
 #, fuzzy, kde-format
 msgctxt "@info/plain"
@@ -3787,5 +3915,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedbackend.cpp:365
+#: plugins/libparted/libpartedbackend.cpp:379
 #, kde-format
 msgctxt "@info/plain"
@@ -4038,10 +4166,4 @@
 
 #. +> trunk
-#: util/helpers.cpp:128
-msgctxt "@info:credit"
-msgid "Volker Lanz"
-msgstr "Volker Lanz"
-
-#. +> trunk
 #: util/helpers.cpp:155
 #, fuzzy