Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 122)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 123)
@@ -12,6 +12,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-10 10:38+0100\n"
-"PO-Revision-Date: 2010-03-10 12:40+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-03-11 20:38+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -4731,5 +4731,4 @@
 #. +> trunk stable
 #: kdeui/dialogs/kaboutkdedialog_p.cpp:56
-#, fuzzy
 #| msgid ""
 #| "<html>The <b>K Desktop Environment</b> is written and maintained by the KDE Team, a world-wide network of software engineers committed to <a href=\"http://www.gnu.org/philosophy/free-sw.html\">Free Software</a> development.<br />"
@@ -4745,13 +4744,11 @@
 "Visit <a href=\"http://www.kde.org/\">http://www.kde.org</a> for more information about the KDE community and the software we produce.</html>"
 msgstr ""
-"<html><b>KDE</b> je stvorio i odrÅŸava KDE tim â meÄunarodna mreÅŸa inÅŸenjera raÄunarstva odanih razvoju <a href=\"http://www.gnu.org/philosophy/free-sw.html\">slobodnog softvera.</a><br />"
+"<html><b>KDE</b> je meÄunarodna mreÅŸa softverskih inÅŸenjera, umjetnika, pisaca, prevodioca i podupiratelja odanih razvoju <a href=\"http://www.gnu.org/philosophy/free-sw.html\">slobodnog softvera</a>. Ova zajednica stvorila je stotine aplikacija slobodnog softvera koje su dio KDE Development Platforme i KDE Software Distributiona.<br />"
 "<br />"
-" Izvorni kod KDE radnog okruÅŸenja ne kontrolira niti jedna grupa, tvrtka ili organizacija. Svi su pozvani doprinijeti KDE-u.<br />"
-"<br />"
-"Posjetite <a href=\"http://www.kde.org/\">http://www.kde.org</a> za viÅ¡e informacija o projektu KDE.</html>"
+"KDE je suradniÄki pothvat u kojem ne postoji izdvojeni subjekt koji kontrolira smjer razvoja ili proizvode KDE-a. Svi se slobodno mogu pridruÅŸiti i doprinijeti KDE-u, ukljuÄujuÄi i vas.<br />"
+"Posjetite <a href=\"http://www.kde.org/\">http://www.kde.org</a> za viÅ¡e informacija o zajednici KDE i softveru kojeg stvaramo.</html>"
 
 #. +> trunk stable
 #: kdeui/dialogs/kaboutkdedialog_p.cpp:73
-#, fuzzy
 #| msgid ""
 #| "<html>Software can always be improved, and the KDE Team is ready to do so. However, you - the user - must tell us when something does not work as expected or could be done better.<br />"
@@ -4767,9 +4764,9 @@
 "If you have a suggestion for improvement then you are welcome to use the bug tracking system to register your wish. Make sure you use the severity called \"Wishlist\".</html>"
 msgstr ""
-"<html>Softver se uvijek moÅŸe unaprijediti, a KDE tim je spreman to uÄiniti. MeÄutim, Vi â Korisnik â nam morate reÄi kada neÅ¡to ne radi kao Å¡to je oÄekivano ili kada bi neÅ¡to moglo raditi bolje.<br />"
+"<html>Softver se uvijek moÅŸe unaprijediti i tim KDE-a spreman je to uÄiniti. MeÄutim, Vi â korisnik â morate nam reÄi kada neÅ¡to ne radi prema oÄekivanjima ili kada bi neÅ¡to moglo raditi bolje.<br />"
 "<br />"
-" KDE radno okruÅŸenje ima sustav za praÄenje greÅ¡aka (bugova). Posjetite <a href=\"http://bugs.kde.org/\">http://bugs.kde.org</a> ili iskoristite \"Prijava greÅ¡ke...\" naredbu iz izbornika \"PomoÄ\" da biste prijavili greÅ¡ku.<br />"
+"KDE ima sustav za praÄenje greÅ¡aka. Posjetite <a href=\"http://bugs.kde.org/\">http://bugs.kde.org</a> ili iskoristite dijalog \"Prijava nedostataka...\" iz izbornika \"PomoÄ\" kako biste prijavili greÅ¡ku.<br />"
 "<br />"
-"Ako imate prijedlog za unapreÄenje, tada ste slobodni iskoristiti sustav za praÄenje greÅ¡aka da biste prijavili svoju ÅŸelju/ideju. No, obratite pozornost na to da odaberete razinu ozbiljnosti nazvanu \"Popis ÅŸelja\".</html>"
+"Ako imate prijedlog za unapreÄenje, tada ste slobodni iskoristiti sustav za praÄenje greÅ¡aka kako biste prijavili svoju ÅŸelju. Obratite pozornost na to da odaberete razinu ozbiljnosti nazvanu \"Wishlist\".</html>"
 
 #. +> trunk stable
@@ -4781,5 +4778,10 @@
 "<br />"
 "If you need more information or documentation, then a visit to <a href=\"http://techbase.kde.org/\">http://techbase.kde.org</a> will provide you with what you need.</html>"
-msgstr "."
+msgstr ""
+"<html>Ne trebate biti razvijatelj softvera kako biste bili dio tima KDE-a. MoÅŸete se pridruÅŸiti nacionalnim timovima koji prevode programsko suÄelje. MoÅŸete izraÄivati grafiku, teme, zvukove i unaprijediti dokumentaciju. Sami odluÄujete!<br />"
+"<br />"
+"Posjetite <a href=\"http://www.kde.org/jobs/\">http://www.kde.org/jobs/</a> za viÅ¡e informacija o projektima u kojima moÅŸete sudjelovati.<br />"
+"<br />"
+"Ako trebate viÅ¡e informacija ili dokumentaciju, posjetite <a href=\"http://techbase.kde.org/\">http://techbase.kde.org</a>.</html>"
 
 #. +> trunk