Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po	(revision 107)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po	(revision 127)
@@ -8,5 +8,5 @@
 "Project-Id-Version: processui\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-05 21:45+0100\n"
+"POT-Creation-Date: 2010-03-11 11:00+0100\n"
 "PO-Revision-Date: 2010-02-21 10:42+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -329,40 +329,40 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:534
+#: ProcessModel.cc:536
 msgid "- Process is doing some work."
 msgstr "- Proces neÅ¡to radi."
 
 #. +> trunk stable
-#: ProcessModel.cc:536
+#: ProcessModel.cc:538
 msgid "- Process is waiting for something to happen."
 msgstr "- Proces Äeka da se neÅ¡to dogodi."
 
 #. +> trunk stable
-#: ProcessModel.cc:538
+#: ProcessModel.cc:540
 msgid "- Process has been stopped. It will not respond to user input at the moment."
 msgstr "- Proces je zaustavljen. Trenutno neÄe reagirati na korisniÄki ulaz."
 
 #. +> trunk stable
-#: ProcessModel.cc:540
+#: ProcessModel.cc:542
 msgid "- Process has finished and is now dead, but the parent process has not cleaned up."
 msgstr "- Proces je zavrÅ¡io i sad je mrtav, ali roditelj ga joÅ¡ uvijek nije poÄistio."
 
 #. +> trunk stable
-#: ProcessModel.cc:848
+#: ProcessModel.cc:850
 msgid "The process name."
 msgstr "Ime procesa"
 
 #. +> trunk stable
-#: ProcessModel.cc:850
+#: ProcessModel.cc:852
 msgid "The user who owns this process."
 msgstr "Korisnik koji posjeduje proces."
 
 #. +> trunk stable
-#: ProcessModel.cc:852
+#: ProcessModel.cc:854
 msgid "The controlling terminal on which this process is running."
 msgstr "Kontrolni terminal na kojem se proces izvodi."
 
 #. +> trunk
-#: ProcessModel.cc:854
+#: ProcessModel.cc:856
 #, fuzzy
 #| msgid "The priority with which this process is being run. Ranges from 19 (very nice, least priority) to -19 (top priority)."
@@ -376,10 +376,10 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:857
+#: ProcessModel.cc:859
 msgid "The current CPU usage of the process."
 msgstr "Procesovo trenutno koriÅ¡tenje procesora."
 
 #. +> trunk stable
-#: ProcessModel.cc:862
+#: ProcessModel.cc:864
 #, kde-format
 msgid "The current total CPU usage of the process, divided by the %1 processor core in the machine."
@@ -390,20 +390,36 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:864
+#: ProcessModel.cc:866
 msgid "The current total CPU usage of the process."
 msgstr "Trenutno ukupno procesovo koriÅ¡tenje procesora."
 
 #. +> trunk
-#: ProcessModel.cc:866
+#: ProcessModel.cc:868
 msgid "<qt>The total user and system time that this process has been running for, displayed as minutes:seconds."
 msgstr ""
 
 #. +> trunk stable
-#: ProcessModel.cc:868
+#: ProcessModel.cc:870
 msgid "<qt>This is the amount of virtual memory space that the process is using, included shared libraries, graphics memory, files on disk, and so on. This number is almost meaningless.</qt>"
 msgstr "<qt>Ovo je koliÄina virtualne memorije koju proces koristi, ukljuÄujuÄi dijeljene biblioteke, grafiÄku memoriju, datoteke na disku i tako dalje. Ovaj broj je gotovo besmislen.</qt>"
 
-#. +> trunk stable
-#: ProcessModel.cc:870
+#. +> trunk
+#: ProcessModel.cc:872
+#, fuzzy
+#| msgid ""
+#| "<qt>This is the amount of real physical memory that this process is using by itself.<br>"
+#| "It does not include any swapped out memory, nor the code size of its shared libraries.<br>"
+#| "This is often the most useful figure to judge the memory use of a program.</qt>"
+msgid ""
+"<qt>This is the amount of real physical memory that this process is using by itself, and approximates the Private memory usage of the process.<br>"
+"It does not include any swapped out memory, nor the code size of its shared libraries.<br>"
+"This is often the most useful figure to judge the memory use of a program.  See What's This for more information.</qt>"
+msgstr ""
+"<qt>Ovo je koliÄina stvarne fiziÄke memorije koju proces koristi.<br>"
+" Ne ukljuÄuje zamijenjenu memoriju niti veliÄinu dijeljenih biblioteka.<br>"
+" Ovo je Äesto najkorisnija stvar za procjenu programove potroÅ¡nje memorije.</qt>"
+
+#. +> stable
+#: ProcessModel.cc:738
 msgid ""
 "<qt>This is the amount of real physical memory that this process is using by itself.<br>"
@@ -415,6 +431,19 @@
 " Ovo je Äesto najkorisnija stvar za procjenu programove potroÅ¡nje memorije.</qt>"
 
-#. +> trunk stable
-#: ProcessModel.cc:872
+#. +> trunk
+#: ProcessModel.cc:874
+#, fuzzy
+#| msgid ""
+#| "<qt>This is the amount of real physical memory that this process's shared libraries are using.<br>"
+#| "This memory is shared among all processes that use this library.</qt>"
+msgid ""
+"<qt>This is approximately the amount of real physical memory that this process's shared libraries are using.<br>"
+"This memory is shared among all processes that use this library.</qt>"
+msgstr ""
+"<qt>Ovo je koliÄina stvarne fiziÄke memorije koju koriste dijeljene biblioteke procesa.<br>"
+" Ova memorija je dijeljena izmeÄu svih procesa koji koriste tu biblioteku.</qt>"
+
+#. +> stable
+#: ProcessModel.cc:740
 msgid ""
 "<qt>This is the amount of real physical memory that this process's shared libraries are using.<br>"
@@ -425,40 +454,40 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:874
+#: ProcessModel.cc:876
 msgid "<qt>The command with which this process was launched.</qt>"
 msgstr "<qt>Naredba kojom je proces pokrenut.</qt>"
 
 #. +> trunk
-#: ProcessModel.cc:876
+#: ProcessModel.cc:878
 msgid "<qt>The amount of pixmap memory that this process is using.</qt>"
 msgstr "<qt>KoliÄina pixmap memorije koje taj proces koristi.</qt>"
 
 #. +> trunk stable
-#: ProcessModel.cc:878
+#: ProcessModel.cc:880
 msgid "<qt>The title of any windows that this process is showing.</qt>"
 msgstr "<qt>Naslov prozora kojeg taj proces prikazuje.</qt>"
 
 #. +> trunk stable
-#: ProcessModel.cc:880
+#: ProcessModel.cc:882
 msgid "The unique Process ID that identifies this process."
 msgstr "Jedinstveni ID procesa odreÄuje ovaj proces."
 
 #. +> trunk stable
-#: ProcessModel.cc:882
+#: ProcessModel.cc:884
 msgid "The number of bytes read.  See What's This for more information."
 msgstr "Broj proÄitanih bajtova. Vidi \"Å to je to\" za viÅ¡e informacija."
 
 #. +> trunk stable
-#: ProcessModel.cc:884
+#: ProcessModel.cc:886
 msgid "The number of bytes written.  See What's This for more information."
 msgstr "Broj zapisanih bajtova. Vidi \"Å to je to\" za viÅ¡e informacija."
 
 #. +> trunk stable
-#: ProcessModel.cc:893
+#: ProcessModel.cc:895
 msgid "<qt><i>Technical information: </i>The kernel process name is a maximum of 8 characters long, so the full command is examined.  If the first word in the full command line starts with the process name, the first word of the command line is shown, otherwise the process name is used."
 msgstr "<qt><i>TehniÄka informacija: </i> Jezgreno ime procesa ima maksimalno 8 znakova, tako da se pregledava cijela naredba. Ako prva rijeÄ u punoj naredbenoj liniji poÄinje s imenom procesa, prikazana je prva rijeÄ naredbene linije, inaÄe je prikazano ime procesa."
 
 #. +> trunk stable
-#: ProcessModel.cc:895
+#: ProcessModel.cc:897
 msgid ""
 "<qt>The user who owns this process.  If the effective, setuid etc user is different, the user who owns the process will be shown, followed by the effective user.  The ToolTip contains the full information.  "
@@ -505,5 +534,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:905
+#: ProcessModel.cc:907
 msgid ""
 "<qt>This is the size of allocated address space - not memory, but address space. This value in practice means next to nothing. When a process requests a large memory block from the system but uses only a small part of it, the real usage will be low, VIRT will be high. "
@@ -513,48 +542,62 @@
 "<p><i>TehniÄka informacija: </i>To je VmSize u proc/*/status i VIRT u top-u."
 
-#. +> trunk stable
-#: ProcessModel.cc:907
+#. +> trunk
+#: ProcessModel.cc:909
+#, fuzzy
+#| msgid "<qt><i>Technical information: </i>This is the URSS - Unique Resident Set Size, calculated as VmRSS - Shared, from /proc/*/statm.  This tends to underestimate the 'true' memory usage of a process (by not including i/o backed memory pages), but is the best estimation that is fast to determine."
+msgid "<qt><i>Technical information: </i>This is an approximation of the Private memory usage, calculated as VmRSS - Shared, from /proc/*/statm.  This tends to underestimate the true Private memory usage of a process (by not including i/o backed memory pages), but is the best estimation that is fast to determine.  This is sometimes known as URSS (Unique Resident Set Size). For an individual process, see \"Detailed  Memory Information\" for a more accurate, but slower, calculation of the true Private memory usage."
+msgstr "<qt><i>TehniÄke informacije: </i> Ovo je URSS â Unique Resident Set Size (veliÄina jedinstvenog prebivaliÅ¡nog skupa), izraÄunata kao VmRSS â Dijeljeno, iz /proc/*/statm. Ovo zna podcijeniti 'pravu' potroÅ¡nju memorije procesora (jer ne ukljuÄuje memorijske stranice ulaza/izlaza), ali je najbolja procjena koja se brzo odredi."
+
+#. +> stable
+#: ProcessModel.cc:773
 msgid "<qt><i>Technical information: </i>This is the URSS - Unique Resident Set Size, calculated as VmRSS - Shared, from /proc/*/statm.  This tends to underestimate the 'true' memory usage of a process (by not including i/o backed memory pages), but is the best estimation that is fast to determine."
 msgstr "<qt><i>TehniÄke informacije: </i> Ovo je URSS â Unique Resident Set Size (veliÄina jedinstvenog prebivaliÅ¡nog skupa), izraÄunata kao VmRSS â Dijeljeno, iz /proc/*/statm. Ovo zna podcijeniti 'pravu' potroÅ¡nju memorije procesora (jer ne ukljuÄuje memorijske stranice ulaza/izlaza), ali je najbolja procjena koja se brzo odredi."
 
 #. +> trunk stable
-#: ProcessModel.cc:909
+#: ProcessModel.cc:911
 msgid "The CPU usage of a process and all of its threads."
 msgstr "IskoriÅ¡tenje procesora od strane procesa i svih njegovih dretvi."
 
 #. +> trunk
-#: ProcessModel.cc:911
+#: ProcessModel.cc:913
 msgid "<qt>The total system and user time that a process and all of its threads have been running on the CPU for. This can be greater than the wall clock time if the process has been across multiple CPU cores."
 msgstr ""
 
-#. +> trunk stable
-#: ProcessModel.cc:913
+#. +> trunk
+#: ProcessModel.cc:915
+#, fuzzy
+#| msgid "<qt><i>Technical information: </i>This is the Shared memory, called SHR in top.  It is the number of pages that are backed by a file (see kernel Documentation/filesystems/proc.txt .)"
+msgid "<qt><i>Technical information: </i>This is an approximation of the Shared memory, called SHR in top.  It is the number of pages that are backed by a file (see kernel Documentation/filesystems/proc.txt).  For an individual process, see \"Detailed  Memory Information\" for a more accurate, but slower, calculation of the true Shared memory usage."
+msgstr "<qt><i>TehniÄka informacija: </i> Ovo je dijeljena memorija, nazvana SHR u top-u. To je broj stranica koje datoteka podrÅŸava (vidi dokumentaciju za jezgru sustava: Documentation/filesystems/proc.txt )."
+
+#. +> stable
+#: ProcessModel.cc:777
 msgid "<qt><i>Technical information: </i>This is the Shared memory, called SHR in top.  It is the number of pages that are backed by a file (see kernel Documentation/filesystems/proc.txt .)"
 msgstr "<qt><i>TehniÄka informacija: </i> Ovo je dijeljena memorija, nazvana SHR u top-u. To je broj stranica koje datoteka podrÅŸava (vidi dokumentaciju za jezgru sustava: Documentation/filesystems/proc.txt )."
 
 #. +> trunk stable
-#: ProcessModel.cc:915
+#: ProcessModel.cc:917
 msgid "<qt><i>Technical information: </i>This is from /proc/*/cmdline"
 msgstr "<qt><i>TehniÄka informacija: </i> Ovo je iz /proc/*/cmdline"
 
 #. +> trunk
-#: ProcessModel.cc:917
+#: ProcessModel.cc:919
 msgid ""
 "<qt><i>Technical information: </i>This is the amount of memory used by the Xorg process for images for this process.  This is memory used in addition to Memory and Shared Memory.<br>"
-"<i>Technical information: </i>This only counts the pixmap memory, and does not include resource memory used by fonts, cursors, glyphsets etc.  See the <code>xrestop</code> for a more detailed breakdown."
-msgstr ""
-
-#. +> trunk stable
-#: ProcessModel.cc:919
+"<i>Technical information: </i>This only counts the pixmap memory, and does not include resource memory used by fonts, cursors, glyphsets etc.  See the <code>xrestop</code> program for a more detailed breakdown."
+msgstr ""
+
+#. +> trunk stable
+#: ProcessModel.cc:921
 msgid "<qt><i>Technical information: </i>For each X11 window, the X11 property _NET_WM_PID is used to map the window to a PID.  If a process' windows are not shown, then that application incorrectly is not setting _NET_WM_PID."
 msgstr "<qt><i>TehniÄka informacija: </i>Za svaki X11 prozor, X11 svojstvo _NET_WM_PID koristi se za mapiranje prozora prema PID-u. Ako prozori procesa nisu prikazani, tada ta aplikacija ne postavlja _NET_WM_PID, Å¡to je nepravilno."
 
 #. +> trunk stable
-#: ProcessModel.cc:921
+#: ProcessModel.cc:923
 msgid "<qt><i>Technical information: </i>This is the Process ID.  A multi-threaded application is treated a single process, with all threads sharing the same PID.  The CPU usage etc will be the total, accumulated, CPU usage of all the threads."
 msgstr "<qt><i>TehniÄka informacija: </i>Ovo je ID procesa. ViÅ¡edretvena aplikacija se tretira kao jedan proces, gdje sve dretve dijele isti PID. IskoriÅ¡tenje procesora Äe biti ukupno, zbrojeno iskoriÅ¡tenje procesora svih dretvi."
 
 #. +> trunk stable
-#: ProcessModel.cc:924
+#: ProcessModel.cc:926
 msgid ""
 "<qt>This column shows the IO statistics for each process. The tooltip provides the following information:<br>"
@@ -617,5 +660,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1011
+#: ProcessModel.cc:1013
 #, kde-format
 msgid "Login Name: %1<br/>"
@@ -623,10 +666,10 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1015
+#: ProcessModel.cc:1017
 msgid "This user is not recognized for some reason."
 msgstr "Iz nekog razloga ovaj korisnik nije prepoznat."
 
 #. +> trunk stable
-#: ProcessModel.cc:1018
+#: ProcessModel.cc:1020
 #, kde-format
 msgid "<b>%1</b><br/>"
@@ -634,5 +677,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1019
+#: ProcessModel.cc:1021
 #, kde-format
 msgid "Login Name: %1 (uid: %2)<br/>"
@@ -640,5 +683,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1021
+#: ProcessModel.cc:1023
 #, kde-format
 msgid "  Room Number: %1<br/>"
@@ -646,5 +689,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1023
+#: ProcessModel.cc:1025
 #, kde-format
 msgid "  Work Phone: %1<br/>"
@@ -652,5 +695,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1030
+#: ProcessModel.cc:1032
 #, kde-format
 msgid "Effective User: %1<br/>"
@@ -658,5 +701,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1032
+#: ProcessModel.cc:1034
 #, kde-format
 msgid "Setuid User: %1<br/>"
@@ -664,5 +707,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1034
+#: ProcessModel.cc:1036
 #, kde-format
 msgid "File System User: %1<br/>"
@@ -670,5 +713,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1038
+#: ProcessModel.cc:1040
 #, kde-format
 msgid "Group: %1"
@@ -676,5 +719,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1043
+#: ProcessModel.cc:1045
 #, kde-format
 msgid ""
@@ -686,5 +729,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1045
+#: ProcessModel.cc:1047
 #, kde-format
 msgid ""
@@ -696,5 +739,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1047
+#: ProcessModel.cc:1049
 #, kde-format
 msgid ""
@@ -706,5 +749,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1054
+#: ProcessModel.cc:1056
 #, kde-format
 msgctxt "Short description of a process. PID, name, user"
@@ -713,5 +756,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1061
+#: ProcessModel.cc:1063
 #, kde-format
 msgid "%1 (gid: <numid>%2</numid>)"
@@ -719,5 +762,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1082
+#: ProcessModel.cc:1084
 #, kde-format
 msgid "%1 (uid: %2)"
@@ -725,5 +768,5 @@
 
 #. +> trunk
-#: ProcessModel.cc:1120
+#: ProcessModel.cc:1122
 #, fuzzy
 #| msgid "Idle"
@@ -733,5 +776,5 @@
 
 #. +> trunk
-#: ProcessModel.cc:1122
+#: ProcessModel.cc:1124
 #, fuzzy, kde-format
 #| msgid "Batch"
@@ -741,5 +784,5 @@
 
 #. +> trunk
-#: ProcessModel.cc:1124
+#: ProcessModel.cc:1126
 #, kde-format
 msgctxt "Round robin scheduler"
@@ -748,5 +791,5 @@
 
 #. +> trunk
-#: ProcessModel.cc:1127
+#: ProcessModel.cc:1129
 #, fuzzy
 msgctxt "Real Time scheduler"
@@ -755,5 +798,5 @@
 
 #. +> trunk
-#: ProcessModel.cc:1129
+#: ProcessModel.cc:1131
 #, fuzzy, kde-format
 #| msgid "FIFO"
@@ -763,6 +806,6 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1186 ProcessModel.cc:1194 ProcessModel.cc:1212
-#: ProcessModel.cc:1220
+#: ProcessModel.cc:1188 ProcessModel.cc:1196 ProcessModel.cc:1214
+#: ProcessModel.cc:1222
 #, kde-format
 msgid "%1/s"
@@ -770,5 +813,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1253
+#: ProcessModel.cc:1255
 #, kde-format
 msgctxt "tooltip. name,pid "
@@ -777,15 +820,15 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1274
+#: ProcessModel.cc:1276
 msgid "<b>Init</b> is the parent of all other processes and cannot be killed.<br/>"
 msgstr "<b>Init</b> je roditelj svih ostalih procesa i ne moÅŸe biti uniÅ¡ten.<br/>"
 
 #. +> trunk stable
-#: ProcessModel.cc:1276
+#: ProcessModel.cc:1278
 msgid "<b>KThreadd</b> manages kernel threads. The children processes run in the kernel, controlling hard disk access, etc.<br/>"
 msgstr "<b>KThreadd</b> upravlja dretvama jezgre. Djeca-procesi se izvode u jezgri, gdje upravljaju pristupom tvrdom disku itd.<br/>"
 
 #. +> trunk stable
-#: ProcessModel.cc:1278
+#: ProcessModel.cc:1280
 #, kde-format
 msgctxt "name column tooltip. first item is the name"
@@ -798,5 +841,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1283
+#: ProcessModel.cc:1285
 #, kde-format
 msgctxt "name column tooltip. first item is the name"
@@ -813,5 +856,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1285
+#: ProcessModel.cc:1287
 #, kde-format
 msgctxt "name column tooltip. first item is the name"
@@ -826,5 +869,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1289
+#: ProcessModel.cc:1291
 #, kde-format
 msgid ""
@@ -836,5 +879,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1292
+#: ProcessModel.cc:1294
 #, kde-format
 msgid ""
@@ -846,5 +889,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1300
+#: ProcessModel.cc:1302
 #, kde-format
 msgid ""
@@ -856,5 +899,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1302
+#: ProcessModel.cc:1304
 #, kde-format
 msgid ""
@@ -868,5 +911,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1316
+#: ProcessModel.cc:1318
 #, kde-format
 msgid "Nice level: %1 (%2)"
@@ -874,5 +917,5 @@
 
 #. +> trunk
-#: ProcessModel.cc:1320
+#: ProcessModel.cc:1322
 #, kde-format
 msgid ""
@@ -882,5 +925,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1326
+#: ProcessModel.cc:1328
 #, kde-format
 msgid ""
@@ -898,5 +941,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1330 ProcessModel.cc:1370
+#: ProcessModel.cc:1332 ProcessModel.cc:1372
 #, kde-format
 msgid ""
@@ -908,5 +951,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1331 ProcessModel.cc:1371
+#: ProcessModel.cc:1333 ProcessModel.cc:1373
 #, kde-format
 msgid ""
@@ -918,5 +961,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1339
+#: ProcessModel.cc:1341
 #, kde-format
 msgid ""
@@ -933,5 +976,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1350
+#: ProcessModel.cc:1352
 #, kde-format
 msgid ""
@@ -949,5 +992,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1359
+#: ProcessModel.cc:1361
 #, kde-format
 msgid ""
@@ -961,5 +1004,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1363
+#: ProcessModel.cc:1365
 #, kde-format
 msgid ""
@@ -971,5 +1014,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1367
+#: ProcessModel.cc:1369
 #, kde-format
 msgid ""
@@ -981,5 +1024,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1386
+#: ProcessModel.cc:1388
 #, kde-format
 msgid "Memory usage: %1 out of %2  (%3 %)<br />"
@@ -987,5 +1030,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1388
+#: ProcessModel.cc:1390
 #, kde-format
 msgid "Memory usage: %1<br />"
@@ -993,5 +1036,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1391
+#: ProcessModel.cc:1393
 #, kde-format
 msgid "RSS Memory usage: %1 out of %2  (%3 %)"
@@ -999,5 +1042,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1393
+#: ProcessModel.cc:1395
 #, kde-format
 msgid "RSS Memory usage: %1"
@@ -1005,10 +1048,10 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1399
+#: ProcessModel.cc:1401
 msgid "Your system does not seem to have this information available to be read."
 msgstr "Äini se da ove informacije nisu dostupne na VaÅ¡em sustavu."
 
 #. +> trunk stable
-#: ProcessModel.cc:1403
+#: ProcessModel.cc:1405
 #, kde-format
 msgid "Shared library memory usage: %1 out of %2  (%3 %)"
@@ -1016,5 +1059,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1405
+#: ProcessModel.cc:1407
 #, kde-format
 msgid "Shared library memory usage: %1"
@@ -1022,5 +1065,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1413
+#: ProcessModel.cc:1415
 #, kde-format
 msgid ""
@@ -1040,5 +1083,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1678
+#: ProcessModel.cc:1680
 msgctxt "process heading"
 msgid "Name"
@@ -1046,5 +1089,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1679
+#: ProcessModel.cc:1681
 msgctxt "process heading"
 msgid "Username"
@@ -1052,5 +1095,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1680
+#: ProcessModel.cc:1682
 msgctxt "process heading"
 msgid "PID"
@@ -1058,5 +1101,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1681
+#: ProcessModel.cc:1683
 msgctxt "process heading"
 msgid "TTY"
@@ -1064,5 +1107,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1682
+#: ProcessModel.cc:1684
 msgctxt "process heading"
 msgid "Niceness"
@@ -1070,5 +1113,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1684
+#: ProcessModel.cc:1686
 #, no-c-format
 msgctxt "process heading"
@@ -1077,5 +1120,5 @@
 
 #. +> trunk
-#: ProcessModel.cc:1685
+#: ProcessModel.cc:1687
 msgctxt "process heading"
 msgid "CPU Time"
@@ -1083,5 +1126,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1686
+#: ProcessModel.cc:1688
 msgctxt "process heading"
 msgid "IO Read"
@@ -1089,5 +1132,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1687
+#: ProcessModel.cc:1689
 msgctxt "process heading"
 msgid "IO Write"
@@ -1095,5 +1138,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1688
+#: ProcessModel.cc:1690
 msgctxt "process heading"
 msgid "Virtual Size"
@@ -1101,5 +1144,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1689
+#: ProcessModel.cc:1691
 msgctxt "process heading"
 msgid "Memory"
@@ -1107,5 +1150,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1690
+#: ProcessModel.cc:1692
 msgctxt "process heading"
 msgid "Shared Mem"
@@ -1113,5 +1156,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1691
+#: ProcessModel.cc:1693
 msgctxt "process heading"
 msgid "Command"
@@ -1119,5 +1162,5 @@
 
 #. +> trunk
-#: ProcessModel.cc:1693
+#: ProcessModel.cc:1695
 msgctxt "process heading"
 msgid "X11 Memory"
@@ -1125,5 +1168,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1694
+#: ProcessModel.cc:1696
 msgctxt "process heading"
 msgid "Window Title"
@@ -1131,5 +1174,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1812
+#: ProcessModel.cc:1814
 #, kde-format
 msgid "%1 K"
@@ -1137,5 +1180,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1813
+#: ProcessModel.cc:1815
 #, kde-format
 msgid "%1 M"
@@ -1143,5 +1186,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1814
+#: ProcessModel.cc:1816
 #, kde-format
 msgid "%1 G"
@@ -1149,5 +1192,5 @@
 
 #. +> trunk stable
-#: ProcessModel.cc:1815
+#: ProcessModel.cc:1817
 #, kde-format
 msgid "%1%"