Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/blinken.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/blinken.po	(revision 127)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/blinken.po	(revision 128)
@@ -1,5 +1,5 @@
 # Translation of blinken to Croatian
 #
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+# Ivo Ugrina <ivo@iugrina.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2009-09-02 07:29+0200\n"
-"PO-Revision-Date: 2006-12-08 11:16+0100\n"
-"Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-03-12 10:41+0100\n"
+"Last-Translator: Ivo Ugrina <ivo@iugrina.com>\n"
+"Language-Team: AmeriÄki Engleski <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -18,18 +18,18 @@
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
+"X-Generator: Lokalize 1.0\n"
 
 #. +> trunk stable
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Renato PaviÄiÄ"
+msgstr "Renato PaviÄiÄ, Ivo Ugrina"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "renato@translator-shop.org"
+msgstr "renato@translator-shop.org, ivo@iugrina.com"
 
 #. +> trunk stable
 #: blinken.cpp:74
-#, fuzzy
 msgctxt "If the Steve font that is used by Blinken by default to show status messages does not support any of the characters of your language, please translate that message to 1 and KDE standard font will be used to show the texts, if not translate it to 0"
 msgid "0"
@@ -43,11 +43,9 @@
 #. +> trunk stable
 #: blinken.cpp:215
-#, fuzzy
 msgid "Font"
-msgstr "Mjeseci"
+msgstr "Pismo"
 
 #. +> trunk stable
 #: blinken.cpp:257
-#, fuzzy
 #| msgid "Start"
 msgctxt "@action:button Start a new game"
@@ -63,9 +61,8 @@
 #: blinken.cpp:447
 msgid "Enter Your Name"
-msgstr "Unesiti vaÅ¡e ime"
+msgstr "Unesite vaÅ¡e ime"
 
 #. +> trunk stable
 #: blinken.cpp:447
-#, fuzzy
 #| msgid "Name:"
 msgctxt "@label:textbox refers to the user's name"
@@ -80,8 +77,7 @@
 #. +> trunk stable
 #: blinken.cpp:739
-#, fuzzy
 #| msgid "Quit blinKen"
 msgid "Quit Blinken"
-msgstr "Izlazak iz blinKena"
+msgstr "Izlazak iz Blinkena"
 
 #. +> trunk stable
@@ -93,10 +89,10 @@
 #: blinken.cpp:745
 msgid "Show Settings"
-msgstr ""
+msgstr "PrikaÅŸi postavke"
 
 #. +> trunk stable
 #: blinken.cpp:746
 msgid "Hide Settings"
-msgstr ""
+msgstr "Sakrij postavke"
 
 #. +> trunk stable
@@ -127,5 +123,4 @@
 #. +> trunk stable
 #: blinken.cpp:759
-#, fuzzy
 msgid "Press Start to begin"
 msgstr "Kliknite \"ZapoÄni\"!"
@@ -168,5 +163,4 @@
 #. +> trunk stable
 #: blinken.cpp:790
-#, fuzzy
 msgid "Repeat the sequence"
 msgstr "Ponovi ovaj niz!"
@@ -189,5 +183,4 @@
 #. +> trunk stable
 #: blinken.cpp:812
-#, fuzzy
 #| msgid "Level"
 msgctxt "@label:chooser which level is currently being played"
@@ -209,5 +202,4 @@
 #. +> trunk stable
 #: highscoredialog.cpp:137
-#, fuzzy
 #| msgid "Highscores"
 msgctxt "@title:window the highest scores for each level are shown"
@@ -217,16 +209,15 @@
 #. +> trunk stable
 #: highscoredialog.cpp:152 highscoredialog.cpp:153
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Level 1"
 msgctxt "@title:group level high scores"
 msgid "Level %1"
 msgid_plural "Level %1"
-msgstr[0] "Razina 1"
-msgstr[1] "Razina 1"
-msgstr[2] "Razina 1"
+msgstr[0] "Razina %1"
+msgstr[1] "Razina %1"
+msgstr[2] "Razina %1"
 
 #. +> trunk stable
 #: highscoredialog.cpp:154
-#, fuzzy
 #| msgid "Level ?"
 msgctxt "@title:group all other level high scores"
@@ -236,8 +227,7 @@
 #. +> trunk stable
 #: main.cpp:24
-#, fuzzy
 #| msgid "blinKen"
 msgid "Blinken"
-msgstr "blinKen"
+msgstr "Blinken"
 
 #. +> trunk stable
@@ -252,8 +242,9 @@
 "Â© 2005-2007 Danny Allen"
 msgstr ""
+"Â© 2005-2007 Albert Astals Cid\n"
+"Â© 2005-2007 Danny Allen"
 
 #. +> trunk stable
 #: main.cpp:25
-#, fuzzy
 msgid "Albert Astals Cid"
 msgstr "Albert Astals Cid"
@@ -267,5 +258,5 @@
 #: main.cpp:26
 msgid "Danny Allen"
-msgstr ""
+msgstr "Danny Allen"
 
 #. +> trunk stable
@@ -277,5 +268,5 @@
 #: main.cpp:27
 msgid "Steve Jordi"
-msgstr ""
+msgstr "Steve Jordi"
 
 #. +> trunk stable
@@ -283,2 +274,3 @@
 msgid "GPL'ed his 'Steve' font so that we could use it"
 msgstr "Da bismo mogli upotrijebiti njegov \"Steve\" font, stavljen je pod GPL licencu"
+