Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po	(revision 121)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po	(revision 133)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-10 10:31+0100\n"
+"POT-Creation-Date: 2010-03-12 10:59+0100\n"
 "PO-Revision-Date: 2010-01-21 11:18+0100\n"
 "Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
@@ -32,5 +32,5 @@
 #. i18n: ectx: label, entry (firstRun), group (KDE Partition Manager)
 #. +> trunk
-#: config.kcfg:27
+#: config.kcfg:28
 #, fuzzy
 msgctxt "@label"
@@ -40,5 +40,5 @@
 #. i18n: ectx: label, entry (minLogLevel), group (KDE Partition Manager)
 #. +> trunk
-#: config.kcfg:31
+#: config.kcfg:32
 #, fuzzy
 msgctxt "@label"
@@ -48,5 +48,5 @@
 #. i18n: ectx: label, entry (sectorAlignment), group (KDE Partition Manager)
 #. +> trunk
-#: config.kcfg:35
+#: config.kcfg:36
 #, fuzzy
 msgctxt "@label"
@@ -56,5 +56,5 @@
 #. i18n: ectx: label, entry (useCylinderAlignment), group (KDE Partition Manager)
 #. +> trunk
-#: config.kcfg:39
+#: config.kcfg:40
 msgctxt "@label"
 msgid "Use Cylinder Based MS-Dos Partition Alignment (Windows XP compatible)"
@@ -63,5 +63,5 @@
 #. i18n: ectx: label, entry (allowApplyOperationsAsNonRoot), group (KDE Partition Manager)
 #. +> trunk
-#: config.kcfg:43
+#: config.kcfg:44
 #, fuzzy
 #| msgctxt "@action:button"
@@ -73,5 +73,5 @@
 #. i18n: ectx: label, entry, group (KDE Partition Manager)
 #. +> trunk
-#: config.kcfg:47
+#: config.kcfg:48
 #, fuzzy
 msgctxt "@label"
@@ -81,5 +81,5 @@
 #. i18n: ectx: label, entry, group (KDE Partition Manager)
 #. +> trunk
-#: config.kcfg:68
+#: config.kcfg:69
 #, fuzzy
 msgctxt "@label"
@@ -89,5 +89,5 @@
 #. i18n: ectx: label, entry, group (KDE Partition Manager)
 #. +> trunk
-#: config.kcfg:72
+#: config.kcfg:73
 #, fuzzy
 msgctxt "@label"
@@ -97,5 +97,5 @@
 #. i18n: ectx: label, entry, group (KDE Partition Manager)
 #. +> trunk
-#: config.kcfg:76
+#: config.kcfg:77
 #, fuzzy
 msgctxt "@label"
@@ -105,5 +105,5 @@
 #. i18n: ectx: label, entry, group (KDE Partition Manager)
 #. +> trunk
-#: config.kcfg:80
+#: config.kcfg:81
 #, fuzzy
 msgctxt "@label"
@@ -360,5 +360,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:239
+#: fs/filesystem.cpp:241
 msgctxt "@item/plain filesystem name"
 msgid "unknown"
@@ -366,5 +366,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:240
+#: fs/filesystem.cpp:242
 msgctxt "@item/plain filesystem name"
 msgid "extended"
@@ -372,5 +372,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:242
+#: fs/filesystem.cpp:244
 msgctxt "@item/plain filesystem name"
 msgid "ext2"
@@ -378,5 +378,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:243
+#: fs/filesystem.cpp:245
 msgctxt "@item/plain filesystem name"
 msgid "ext3"
@@ -384,5 +384,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:244
+#: fs/filesystem.cpp:246
 msgctxt "@item/plain filesystem name"
 msgid "ext4"
@@ -390,5 +390,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:245
+#: fs/filesystem.cpp:247
 msgctxt "@item/plain filesystem name"
 msgid "linuxswap"
@@ -396,5 +396,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:246
+#: fs/filesystem.cpp:248
 msgctxt "@item/plain filesystem name"
 msgid "fat16"
@@ -402,5 +402,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:247
+#: fs/filesystem.cpp:249
 msgctxt "@item/plain filesystem name"
 msgid "fat32"
@@ -408,5 +408,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:248
+#: fs/filesystem.cpp:250
 msgctxt "@item/plain filesystem name"
 msgid "ntfs"
@@ -414,5 +414,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:249
+#: fs/filesystem.cpp:251
 msgctxt "@item/plain filesystem name"
 msgid "reiser"
@@ -420,5 +420,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:250
+#: fs/filesystem.cpp:252
 msgctxt "@item/plain filesystem name"
 msgid "reiser4"
@@ -426,5 +426,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:251
+#: fs/filesystem.cpp:253
 msgctxt "@item/plain filesystem name"
 msgid "xfs"
@@ -432,5 +432,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:252
+#: fs/filesystem.cpp:254
 msgctxt "@item/plain filesystem name"
 msgid "jfs"
@@ -438,5 +438,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:253
+#: fs/filesystem.cpp:255
 msgctxt "@item/plain filesystem name"
 msgid "hfs"
@@ -444,5 +444,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:254
+#: fs/filesystem.cpp:256
 msgctxt "@item/plain filesystem name"
 msgid "hfsplus"
@@ -450,5 +450,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:255
+#: fs/filesystem.cpp:257
 msgctxt "@item/plain filesystem name"
 msgid "ufs"
@@ -456,5 +456,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:256
+#: fs/filesystem.cpp:258
 msgctxt "@item/plain filesystem name"
 msgid "unformatted"
@@ -462,5 +462,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:300
+#: fs/filesystem.cpp:302
 msgctxt "@title:menu"
 msgid "Mount"
@@ -468,5 +468,5 @@
 
 #. +> trunk
-#: fs/filesystem.cpp:306
+#: fs/filesystem.cpp:308
 msgctxt "@title:menu"
 msgid "Unmount"
@@ -579,12 +579,14 @@
 #. +> trunk
 #: gui/applyprogressdetailswidgetbase.ui:37
-msgid "&Save"
-msgstr "&Spremi"
+#, fuzzy
+msgid "Save"
+msgstr "Spremi"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_ButtonBrowser)
 #. +> trunk
 #: gui/applyprogressdetailswidgetbase.ui:44
-msgid "&Open in External Browser"
-msgstr ""
+#, fuzzy
+msgid "Open in External Browser"
+msgstr "Otvori pomoÄu &zadanog preglednika"
 
 #. +> trunk
@@ -669,7 +671,9 @@
 #: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:882
 #: gui/partitionmanagerwidget.cpp:710 gui/treelog.cpp:127
+#, fuzzy
+#| msgid "Overwrite File?"
 msgctxt "@action:button"
-msgid "&Overwrite File"
-msgstr "&Prepisati datoteku"
+msgid "Overwrite File"
+msgstr "PrepiÅ¡i datoteku"
 
 #. +> trunk
@@ -745,11 +749,12 @@
 
 #. +> trunk
-#: gui/configureoptionsdialog.cpp:46
-#, fuzzy
+#: gui/configureoptionsdialog.cpp:85
+#, fuzzy
+msgctxt "@title:tab general application settings"
 msgid "General"
 msgstr "OpÄe"
 
 #. +> trunk
-#: gui/configureoptionsdialog.cpp:46
+#: gui/configureoptionsdialog.cpp:85
 #, fuzzy
 msgid "General Settings"
@@ -757,11 +762,12 @@
 
 #. +> trunk
-#: gui/configureoptionsdialog.cpp:49
-#, fuzzy
+#: gui/configureoptionsdialog.cpp:89
+#, fuzzy
+msgctxt "@title:tab"
 msgid "File System Colors"
 msgstr "DatoteÄni sustav"
 
 #. +> trunk
-#: gui/configureoptionsdialog.cpp:49
+#: gui/configureoptionsdialog.cpp:89
 #, fuzzy
 msgid "File System Color Settings"
@@ -772,16 +778,18 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, ConfigurePageFileSystemColors)
 #. i18n: ectx: property (windowTitle), widget (QWidget, DevicePropsWidgetBase)
+#. i18n: ectx: property (windowTitle), widget (QWidget, SizeDialogWidgetBase)
 #. i18n: ectx: property (windowTitle), widget (QWidget, EditMountPointDialogWidgetBase)
 #. +> trunk
 #: gui/configurepagefilesystemcolors.ui:14 gui/configurepagegeneral.ui:14
 #: gui/createpartitiontablewidgetbase.ui:14 gui/devicepropswidgetbase.ui:14
-#: gui/editmountpointdialogwidgetbase.ui:14
+#: gui/editmountpointdialogwidgetbase.ui:14 gui/sizedialogwidgetbase.ui:14
 #, fuzzy
 msgid "Form"
 msgstr "Oblik"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_4)
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. +> trunk
-#: gui/configurepagefilesystemcolors.ui:26
+#: gui/configurepagefilesystemcolors.ui:26 gui/configurepagegeneral.ui:157
 #, fuzzy
 msgid "File Systems"
@@ -998,5 +1006,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
 #. +> trunk
-#: gui/configurepagegeneral.ui:102
+#: gui/configurepagegeneral.ui:108
 #, fuzzy
 msgid "Logging"
@@ -1005,5 +1013,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk
-#: gui/configurepagegeneral.ui:108
+#: gui/configurepagegeneral.ui:114
 #, fuzzy
 msgid "Hide Messages Below:"
@@ -1012,5 +1020,5 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_minLogLevel)
 #. +> trunk
-#: gui/configurepagegeneral.ui:119
+#: gui/configurepagegeneral.ui:125
 #, fuzzy
 msgid "Debug"
@@ -1019,5 +1027,5 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_minLogLevel)
 #. +> trunk
-#: gui/configurepagegeneral.ui:124
+#: gui/configurepagegeneral.ui:130
 #, fuzzy
 msgid "Information"
@@ -1026,5 +1034,5 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_minLogLevel)
 #. +> trunk
-#: gui/configurepagegeneral.ui:129
+#: gui/configurepagegeneral.ui:135
 #, fuzzy
 msgid "Warning"
@@ -1033,8 +1041,15 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_minLogLevel)
 #. +> trunk
-#: gui/configurepagegeneral.ui:134
+#: gui/configurepagegeneral.ui:140
 #, fuzzy
 msgid "Error"
 msgstr "GreÅ¡ka"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#. +> trunk
+#: gui/configurepagegeneral.ui:163
+#, fuzzy
+msgid "Default File System:"
+msgstr "UobiÄajeni filtar"
 
 #. +> trunk
@@ -1201,6 +1216,8 @@
 #, fuzzy, kde-format
 msgctxt "@title:window"
-msgid "Edit mount point for %1"
-msgstr "Poslovi ispisa za %1"
+msgid "Edit mount point for <filename>%1</filename>"
+msgstr ""
+"Ne mogu otvoriti kalendar:\n"
+"%1"
 
 #. +> trunk
@@ -1255,5 +1272,5 @@
 #, fuzzy
 msgctxt "@title:window"
-msgid "Error while saving mount points"
+msgid "Error While Saving Mount Points"
 msgstr "GreÅ¡ka prilikom snimanja umetnutih dokumenata"
 
@@ -1477,7 +1494,8 @@
 #. +> trunk
 #: gui/filesystemsupportdialogwidgetbase.ui:130
+#, fuzzy
 msgctxt "@action:button"
-msgid "&Rescan Support"
-msgstr ""
+msgid "Rescan Support"
+msgstr "PodrÅ¡ka za XTest"
 
 #. i18n: ectx: property (windowTitle), widget (QDockWidget, m_DockInformation)
@@ -1632,5 +1650,5 @@
 #, fuzzy, kde-format
 msgctxt "@action:button"
-msgid "&Quit <application>%1</application>"
+msgid "Quit <application>%1</application>"
 msgstr "&Izlaz"
 
@@ -2119,7 +2137,8 @@
 #. +> trunk
 #: gui/mainwindow.cpp:621
+#, fuzzy
 msgctxt "@action:button"
-msgid "&Rescan Devices"
-msgstr ""
+msgid "Rescan Devices"
+msgstr "Upravljaj ureÄajima"
 
 #. +> trunk
@@ -2139,7 +2158,8 @@
 #. +> trunk
 #: gui/mainwindow.cpp:640
+#, fuzzy
 msgctxt "@action:button"
-msgid "&Apply Pending Operations"
-msgstr ""
+msgid "Apply Pending Operations"
+msgstr "Postupci nad datotekom"
 
 #. +> trunk
@@ -2170,7 +2190,8 @@
 #. +> trunk
 #: gui/mainwindow.cpp:681
+#, fuzzy
 msgctxt "@action:button"
-msgid "&Clear Pending Operations"
-msgstr ""
+msgid "Clear Pending Operations"
+msgstr "Tezaurus alat"
 
 #. +> trunk
@@ -2184,5 +2205,5 @@
 #, fuzzy, kde-format
 msgctxt "@info"
-msgid "Could not open input file <filename>%1</filename>."
+msgid "Could not open input file <filename>%1</filename> for import."
 msgstr ""
 "Ne mogu otvoriti kalendar:\n"
@@ -2203,5 +2224,5 @@
 #| "appears not to be a text or image file"
 msgctxt "@info"
-msgid "The file <filename>%1</filename> is not a valid partition table text file."
+msgid "The import file <filename>%1</filename> does not contain a valid partition table."
 msgstr ""
 "%1\n"
@@ -2249,5 +2270,5 @@
 #: gui/mainwindow.cpp:805
 #, kde-format
-msgctxt "@info"
+msgctxt "@info the partition is NOT a device path, just a number"
 msgid "Partition %1 would be outside the device's boundaries (line %2)."
 msgstr ""
@@ -2262,13 +2283,13 @@
 #. +> trunk
 #: gui/mainwindow.cpp:833
-#, kde-format
-msgctxt "@info"
+#, fuzzy, kde-format
+msgctxt "@info the partition is NOT a device path, just a number"
 msgid "Unrecognized partition role \"%1\" for partition %2 (line %3)."
-msgstr ""
+msgstr "Datoteku %1 nije moguÄe otvoriti za zapisivanje."
 
 #. +> trunk
 #: gui/mainwindow.cpp:839
 #, kde-format
-msgctxt "@info"
+msgctxt "@info the partition is NOT a device path, just a number"
 msgid "No parent partition or partition table found for partition %1 (line %2)."
 msgstr ""
@@ -2284,5 +2305,5 @@
 #: gui/mainwindow.cpp:853
 #, fuzzy, kde-format
-msgctxt "@info"
+msgctxt "@info the partition is NOT a device path, just a number"
 msgid "Could not create file system \"%1\" for partition %2 (line %3)."
 msgstr "Datoteku %1 nije moguÄe otvoriti za zapisivanje."
@@ -2296,8 +2317,8 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:889 gui/treelog.cpp:132
+#: gui/mainwindow.cpp:889
 #, fuzzy, kde-format
 msgctxt "@info"
-msgid "Could not create output file <filename>%1</filename>."
+msgid "Could not create output file <filename>%1</filename> for export."
 msgstr ""
 "Ne mogu otvoriti kalendar:\n"
@@ -2419,8 +2440,8 @@
 msgctxt "@info"
 msgid ""
-"<para>There is already 1 primary partition on this device. This is the maximum number its partition table can handle.</para>"
+"<para>There is already one primary partition on this device. This is the maximum number its partition table type can handle.</para>"
 "<para>You cannot create, paste or restore a primary partition on it before you delete an existing one.</para>"
 msgid_plural ""
-"<para>There are already %1 primary partitions on this device. This is the maximum number its partition table can handle.</para>"
+"<para>There are already %1 primary partitions on this device. This is the maximum number its partition table type can handle.</para>"
 "<para>You cannot create, paste or restore a primary partition on it before you delete an existing one.</para>"
 msgstr[0] ""
@@ -2463,7 +2484,8 @@
 #. +> trunk
 #: gui/partitionmanagerwidget.cpp:526
+#, fuzzy
 msgctxt "@action:button"
-msgid "&Delete It"
-msgstr ""
+msgid "Delete It"
+msgstr "IzbriÅ¡i stavku"
 
 #. +> trunk
@@ -2500,5 +2522,5 @@
 msgid ""
 "<para>It is not possible to create the target partition large enough to hold the source.</para>"
-"<para>This may happen if not all partitions on a device start and end on cylinder boundaries or when copying a primary partition into an extended partition.</para>"
+"<para>This may happen if not all partitions on a device are correctly aligned or when copying a primary partition into an extended partition.</para>"
 msgstr ""
 
@@ -2649,13 +2671,15 @@
 #. +> trunk
 #: gui/partpropsdialog.cpp:315
+#, fuzzy
 msgctxt "@action:button"
-msgid "&Change the File System"
-msgstr ""
+msgid "Change the File System"
+msgstr "Uvuci"
 
 #. +> trunk
 #: gui/partpropsdialog.cpp:316
+#, fuzzy
 msgctxt "@action:button"
-msgid "&Do Not Change the File System"
-msgstr ""
+msgid "Do Not Change the File System"
+msgstr "Ne&moj da praviÅ¡ datoteka"
 
 #. +> trunk
@@ -2677,25 +2701,27 @@
 #. +> trunk
 #: gui/partpropsdialog.cpp:337
+#, fuzzy
 msgctxt "@action:button"
-msgid "&Recreate the File System"
-msgstr ""
+msgid "Recreate the File System"
+msgstr "Izrada nove vrste datoteke"
 
 #. +> trunk
 #: gui/partpropsdialog.cpp:338
+#, fuzzy
 msgctxt "@action:button"
-msgid "&Do Not Recreate the File System"
-msgstr ""
+msgid "Do Not Recreate the File System"
+msgstr "Ne&moj da praviÅ¡ datoteka"
 
 #. i18n: ectx: property (text), widget (QLabel, m_LabelTextLabel)
 #. +> trunk
-#: gui/partpropswidgetbase.ui:33 gui/sizedialogwidgetbase.ui:301
+#: gui/partpropswidgetbase.ui:33 gui/sizedialogwidgetbase.ui:109
 #, fuzzy
 msgctxt "@label"
-msgid "&Label:"
-msgstr "Natpis"
+msgid "Label:"
+msgstr "Natpis:"
 
 #. i18n: ectx: property (text), widget (QLabel, m_LabelTextNoSetLabel)
 #. +> trunk
-#: gui/partpropswidgetbase.ui:53 gui/sizedialogwidgetbase.ui:291
+#: gui/partpropswidgetbase.ui:53 gui/sizedialogwidgetbase.ui:131
 msgctxt "@label"
 msgid "This file system does not support setting a label."
@@ -2704,8 +2730,9 @@
 #. i18n: ectx: property (text), widget (QLabel, m_LabelFileSystem)
 #. +> trunk
-#: gui/partpropswidgetbase.ui:63 gui/sizedialogwidgetbase.ui:76
+#: gui/partpropswidgetbase.ui:63 gui/sizedialogwidgetbase.ui:86
+#, fuzzy
 msgctxt "@label:listbox"
-msgid "File &system:"
-msgstr ""
+msgid "File system:"
+msgstr "DatoteÄni sustav"
 
 #. i18n: ectx: property (text), widget (QLabel, m_LabelTextMountPoint)
@@ -2775,6 +2802,9 @@
 #. +> trunk
 #: gui/partpropswidgetbase.ui:267
+#, fuzzy
+#| msgctxt "@label"
+#| msgid "&Flags:"
 msgctxt "@label"
-msgid "&Flags:"
+msgid "Flags:"
 msgstr "&Zastavice:"
 
@@ -2837,12 +2867,35 @@
 #. i18n: ectx: property (text), widget (QLabel, m_LabelRole)
 #. +> trunk
+#: gui/sizedialogwidgetbase.ui:42
+#, fuzzy
+msgctxt "@label:listbox"
+msgid "Partition type:"
+msgstr "Tip ograniÄenja:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_RadioPrimary)
+#. +> trunk
 #: gui/sizedialogwidgetbase.ui:57
-msgctxt "@label:listbox"
-msgid "Partition &type:"
-msgstr ""
+#, fuzzy
+#| msgid "Primary"
+msgid "Primary"
+msgstr "Primarno"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_RadioExtended)
+#. +> trunk
+#: gui/sizedialogwidgetbase.ui:64
+#, fuzzy
+msgid "Extended"
+msgstr "ProÅ¡ireno"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_RadioLogical)
+#. +> trunk
+#: gui/sizedialogwidgetbase.ui:71
+#, fuzzy
+msgid "Logical"
+msgstr "LogiÄko"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk
-#: gui/sizedialogwidgetbase.ui:105
+#: gui/sizedialogwidgetbase.ui:149
 msgctxt "@label"
 msgid "Minimum size:"
@@ -2851,5 +2904,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #. +> trunk
-#: gui/sizedialogwidgetbase.ui:128
+#: gui/sizedialogwidgetbase.ui:172
 msgctxt "@label"
 msgid "Maximum size:"
@@ -2858,8 +2911,9 @@
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk
-#: gui/sizedialogwidgetbase.ui:151
+#: gui/sizedialogwidgetbase.ui:195
+#, fuzzy
 msgctxt "@label:listbox"
-msgid "Free space &before:"
-msgstr ""
+msgid "Free space before:"
+msgstr "Slobodno swap memorije:"
 
 #. i18n: ectx: property (suffix), widget (QSpinBox, m_SpinFreeBefore)
@@ -2867,6 +2921,6 @@
 #. i18n: ectx: property (suffix), widget (QSpinBox, m_SpinFreeAfter)
 #. +> trunk
-#: gui/sizedialogwidgetbase.ui:170 gui/sizedialogwidgetbase.ui:208
-#: gui/sizedialogwidgetbase.ui:246
+#: gui/sizedialogwidgetbase.ui:214 gui/sizedialogwidgetbase.ui:252
+#: gui/sizedialogwidgetbase.ui:271
 msgctxt "@label:spinbox"
 msgid " MiB"
@@ -2875,34 +2929,26 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk
-#: gui/sizedialogwidgetbase.ui:189
+#: gui/sizedialogwidgetbase.ui:233
+#, fuzzy
 msgctxt "@label:listbox"
-msgid "S&ize:"
-msgstr "Vel&iÄina:"
+msgid "Size:"
+msgstr "VeliÄina:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk
-#: gui/sizedialogwidgetbase.ui:227
+#: gui/sizedialogwidgetbase.ui:290
+#, fuzzy
 msgctxt "@label:listbox"
-msgid "Free space &after:"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QRadioButton, m_RadioPrimary)
-#. +> trunk
-#: gui/sizedialogwidgetbase.ui:261
-msgid "&Primary"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QRadioButton, m_RadioExtended)
-#. +> trunk
-#: gui/sizedialogwidgetbase.ui:268
-#, fuzzy
-msgid "&Extended"
-msgstr "proÅ¡ireni"
-
-#. i18n: ectx: property (text), widget (QRadioButton, m_RadioLogical)
-#. +> trunk
-#: gui/sizedialogwidgetbase.ui:275
-msgid "&Logical"
-msgstr ""
+msgid "Free space after:"
+msgstr "Glasnik ureÄaja"
+
+#. +> trunk
+#: gui/treelog.cpp:132
+#, fuzzy, kde-format
+msgctxt "@info"
+msgid "Could not create output file <filename>%1</filename>."
+msgstr ""
+"Ne mogu otvoriti kalendar:\n"
+"%1"
 
 #. +> trunk
@@ -4209,4 +4255,29 @@
 msgstr "KorisniÄki ID:"
 
+#~ msgid "&Save"
+#~ msgstr "&Spremi"
+
+#~ msgctxt "@action:button"
+#~ msgid "&Overwrite File"
+#~ msgstr "&Prepisati datoteku"
+
+#, fuzzy
+#~ msgctxt "@title:window"
+#~ msgid "Edit mount point for %1"
+#~ msgstr "Poslovi ispisa za %1"
+
+#, fuzzy
+#~ msgctxt "@label"
+#~ msgid "&Label:"
+#~ msgstr "Natpis"
+
+#~ msgctxt "@label:listbox"
+#~ msgid "S&ize:"
+#~ msgstr "Vel&iÄina:"
+
+#, fuzzy
+#~ msgid "&Extended"
+#~ msgstr "proÅ¡ireni"
+
 #, fuzzy
 #~ msgid "Advanced"