Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po	(revision 135)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po	(revision 136)
@@ -11,7 +11,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-12 11:06+0100\n"
-"PO-Revision-Date: 2010-03-02 12:16+0100\n"
+"PO-Revision-Date: 2010-03-15 15:33+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -908,5 +908,5 @@
 #. +> trunk
 #: ../kfile/knewfilemenu.cpp:606
-#, fuzzy, kde-format
+#, kde-format
 msgid "<qt>The template file <b>%1</b> does not exist.</qt>"
 msgstr "<qt>Datoteka predloÅ¡ka<b>%1</b> ne postoji.</qt>"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libplasma.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libplasma.po	(revision 135)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libplasma.po	(revision 136)
@@ -5,5 +5,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009, 2010.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -11,7 +11,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-11 11:06+0100\n"
-"PO-Revision-Date: 2010-02-10 22:59+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-03-15 15:32+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -515,7 +515,6 @@
 #. +> trunk
 #: private/packages.cpp:55
-#, fuzzy
 msgid "Data Files"
-msgstr "IzbriÅ¡i datoteke"
+msgstr "Podatkovne datoteke"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/solid_qt.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/solid_qt.po	(revision 135)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/solid_qt.po	(revision 136)
@@ -3,4 +3,5 @@
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009, 2010.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +9,7 @@
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2010-03-01 10:50+0100\n"
-"PO-Revision-Date: 2010-01-09 20:14+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-03-15 15:31+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -421,7 +422,6 @@
 #. +> trunk
 #: backends/kupnp/kupnprootdevice.cpp:57
-#, fuzzy
 msgid "UPnP devices"
-msgstr "Svi ureÄaji"
+msgstr "UPnP ureÄaji"
 
 #. +> trunk stable
@@ -544,2 +544,3 @@
 msgid "Smart Card Reader"
 msgstr "Smart Card ÄitaÄ"
+
Index: kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kate.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kate.po	(revision 135)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kate.po	(revision 136)
@@ -2,4 +2,5 @@
 #
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-08 10:57+0100\n"
-"PO-Revision-Date: 2009-10-17 22:19+0200\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-03-15 15:31+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -23,10 +24,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Renato PaviÄiÄ"
+msgstr "Renato PaviÄiÄ, Andrej DundoviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "renato@translator-shop.org"
+msgstr "renato@translator-shop.org, adundovi@gmail.com"
 
 #. i18n: file ./plugins/filetemplates/templates/cpplgpl.cpp.katetemplate line 1
@@ -34,5 +35,5 @@
 msgctxt "@item:inmenu"
 msgid "C++ Source File (LGPL)"
-msgstr ""
+msgstr "C++ izvorna datoteka (LGPL)"
 
 #. i18n: file ./plugins/filetemplates/templates/cpplgpl.cpp.katetemplate line 1
@@ -47,5 +48,5 @@
 msgctxt "@item:inmenu"
 msgid "Source Code"
-msgstr ""
+msgstr "izvorni kod"
 
 #. i18n: file ./plugins/filetemplates/templates/cpplgpl.cpp.katetemplate line 2
@@ -53,5 +54,5 @@
 msgctxt "@info:whatsthis"
 msgid "A very simple LGPL C++ source file"
-msgstr ""
+msgstr "Vrlo jednostavna LGPL C++ izvorna datoteka"
 
 #. i18n: file ./plugins/filetemplates/templates/cpplgpl.cpp.katetemplate line 3
@@ -70,5 +71,5 @@
 msgctxt "@info:credit"
 msgid "Anders Lund <anders@alweb.dk>"
-msgstr ""
+msgstr "Anders Lund <anders@alweb.dk>"
 
 #. i18n: file ./plugins/filetemplates/templates/language.xml.katetemplate line 1
@@ -89,5 +90,5 @@
 msgctxt "@info:credit"
 msgid "Dominik Haumann <dhdev@gmx.de>"
-msgstr ""
+msgstr "Dominik Haumann <dhdev@gmx.de>"
 
 #. i18n: file ./plugins/filetemplates/templates/cppgpl.hh.katetemplate line 1
@@ -95,5 +96,5 @@
 msgctxt "@item:inmenu"
 msgid "C++ Header (GPL)"
-msgstr ""
+msgstr "C++ zaglavlje (GPL)"
 
 #. i18n: file ./plugins/filetemplates/templates/cppgpl.hh.katetemplate line 2
@@ -107,5 +108,5 @@
 msgctxt "@item:inmenu"
 msgid "HTML 4.01 Strict Document"
-msgstr ""
+msgstr "HTML 4.01 strogi dokument (Strict Document)"
 
 #. i18n: file ./plugins/filetemplates/templates/html.katetemplate line 2
@@ -157,5 +158,5 @@
 msgctxt "@item:inmenu"
 msgid "C++ Header (LGPL)"
-msgstr ""
+msgstr "C++ zaglavlje (LGPL)"
 
 #. i18n: file ./plugins/filetemplates/templates/cpplgpl.hh.katetemplate line 2
@@ -173,15 +174,13 @@
 #. +> trunk stable
 #: app/kateappcommands.cpp:76
-#, fuzzy
 #| msgid "Documents Modified on Disk"
 msgid "All documents written to disk"
-msgstr "Izmijenjeni dokumenti na disku"
+msgstr "Svi su dokumenti zapisani na disk"
 
 #. +> trunk stable
 #: app/kateappcommands.cpp:79
-#, fuzzy
 #| msgid "Documents Modified on Disk"
 msgid "Document written to disk"
-msgstr "Izmijenjeni dokumenti na disku"
+msgstr "Dokument zapisan na disk"
 
 #. +> trunk stable
@@ -198,7 +197,6 @@
 #. +> trunk stable
 #: app/kateconfigdialog.cpp:72
-#, fuzzy
 msgid "Application Options"
-msgstr "Aplikacija"
+msgstr "Opcije aplikacije"
 
 #. +> trunk stable
@@ -331,10 +329,9 @@
 #. +> trunk stable
 #: app/kateconfigdialog.cpp:365
-#, fuzzy
 #| msgid " day(s)"
 msgctxt "The suffix of 'Delete unused meta-information after'"
 msgid " day"
 msgid_plural " days"
-msgstr[0] " dana"
+msgstr[0] " dan"
 msgstr[1] " dana"
 msgstr[2] " dana"
@@ -487,5 +484,4 @@
 #. +> trunk stable
 #: app/katefilelist.cpp:76 app/katefilelist.cpp:298
-#, fuzzy
 msgid "Custom"
 msgstr "PrilagoÄeno"
@@ -550,5 +546,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:85
-#, fuzzy
 msgid "Christoph Cullmann"
 msgstr "Christoph Cullmann"
@@ -561,5 +556,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:86
-#, fuzzy
 msgid "Anders Lund"
 msgstr "Anders Lund"
@@ -573,11 +567,9 @@
 #. +> trunk stable
 #: app/katemain.cpp:87
-#, fuzzy
 msgid "Joseph Wenninger"
-msgstr "Redoslijed pokretanja"
+msgstr "Joseph Wenninger"
 
 #. +> trunk stable
 #: app/katemain.cpp:88
-#, fuzzy
 msgid "Hamish Rodda"
 msgstr "Hamish Rodda"
@@ -585,5 +577,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:89
-#, fuzzy
 msgid "Dominik Haumann"
 msgstr "Dominik Haumann"
@@ -596,5 +587,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:90
-#, fuzzy
 msgid "Waldo Bastian"
 msgstr "Waldo Bastian"
@@ -607,5 +597,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:91
-#, fuzzy
 msgid "Charles Samuels"
 msgstr "Charles Samuels"
@@ -618,5 +607,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:92
-#, fuzzy
 msgid "Matt Newell"
 msgstr "Matt Newell"
@@ -625,9 +613,8 @@
 #: app/katemain.cpp:92
 msgid "Testing, ..."
-msgstr "Ispitivanje,Â âŠ"
+msgstr "Ispitivanje, âŠ"
 
 #. +> trunk stable
 #: app/katemain.cpp:93
-#, fuzzy
 msgid "Michael Bartl"
 msgstr "Michael Bartl"
@@ -640,5 +627,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:94
-#, fuzzy
 msgid "Michael McCallum"
 msgstr "Michael McCallum"
@@ -646,5 +632,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:95
-#, fuzzy
 msgid "Jochen Wilhemly"
 msgstr "Jochen Wilhemly"
@@ -657,5 +642,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:96
-#, fuzzy
 msgid "Michael Koch"
 msgstr "Michael Koch"
@@ -668,5 +652,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:97
-#, fuzzy
 msgid "Christian Gebauer"
 msgstr "Christian Gebauer"
@@ -680,5 +663,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:99
-#, fuzzy
 msgid "Glen Parker"
 msgstr "Glen Parker"
@@ -691,5 +673,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:100
-#, fuzzy
 msgid "Scott Manson"
 msgstr "Scott Manson"
@@ -702,5 +683,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:101
-#, fuzzy
 msgid "John Firebaugh"
 msgstr "John Firebaugh"
@@ -713,5 +693,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:103
-#, fuzzy
 msgid "Matteo Merli"
 msgstr "Matteo Merli"
@@ -724,5 +703,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:104
-#, fuzzy
 msgid "Rocky Scaletta"
 msgstr "Rocky Scaletta"
@@ -735,5 +713,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:105
-#, fuzzy
 msgid "Yury Lebedev"
 msgstr "Yury Lebedev"
@@ -746,5 +723,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:106
-#, fuzzy
 msgid "Chris Ross"
 msgstr "Chris Ross"
@@ -757,5 +733,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:107
-#, fuzzy
 msgid "Nick Roux"
 msgstr "Nick Roux"
@@ -768,5 +743,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:108
-#, fuzzy
 msgid "Carsten Niehaus"
 msgstr "Carsten Niehaus"
@@ -779,5 +753,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:109
-#, fuzzy
 msgid "Per Wigren"
 msgstr "Per Wigren"
@@ -790,5 +763,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:110
-#, fuzzy
 msgid "Jan Fritz"
 msgstr "Jan Fritz"
@@ -801,5 +773,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:111
-#, fuzzy
 msgid "Daniel Naber"
 msgstr "Daniel Naber"
@@ -807,5 +778,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:112
-#, fuzzy
 msgid "Roland Pabel"
 msgstr "Roland Pabel"
@@ -818,5 +788,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:113
-#, fuzzy
 msgid "Cristi Dumitrescu"
 msgstr "Cristi Dumitrescu"
@@ -829,5 +798,4 @@
 #. +> trunk stable
 #: app/katemain.cpp:114
-#, fuzzy
 msgid "Carsten Pfeiffer"
 msgstr "Carsten Pfeiffer"
@@ -918,5 +886,5 @@
 #: app/katemainwindow.cpp:257 app/katesavemodifieddialog.cpp:202
 msgid "Documents"
-msgstr "&Dokumenti"
+msgstr "Dokumenti"
 
 #. +> trunk stable
@@ -942,7 +910,6 @@
 #. +> stable
 #: app/katemainwindow.cpp:394
-#, fuzzy
 msgid "&Save"
-msgstr "&Spremi:"
+msgstr "&Spremi"
 
 #. +> trunk stable
@@ -954,5 +921,5 @@
 #: app/katemainwindow.cpp:314
 msgid "&Reload All"
-msgstr ""
+msgstr "&Ponovno uÄitaj sve"
 
 #. +> trunk stable
@@ -1054,20 +1021,17 @@
 #. +> trunk
 #: app/katemainwindow.cpp:398
-#, fuzzy
 #| msgid "Open Session"
 msgid "&Open Session"
-msgstr "Otvori sesiju"
+msgstr "&Otvori sesiju"
 
 #. +> trunk
 #: app/katemainwindow.cpp:403
-#, fuzzy
 msgid "&Save Session"
-msgstr "Spremi sjednicu"
+msgstr "&Spremi sesiju"
 
 #. +> trunk
 #: app/katemainwindow.cpp:407
-#, fuzzy
 msgid "Save Session &As..."
-msgstr "Spremi sjednicu"
+msgstr "Spremi sesiju &kao..."
 
 #. +> stable
@@ -1344,5 +1308,5 @@
 #: app/katesavemodifieddialog.cpp:185
 msgid "<qt>The following documents have been modified. Do you want to save them before closing?</qt>"
-msgstr "<qt>SljedeÄi su dokumenti izmijenjeni. Åœelite li ih spremiti prije izlaska?</qt>"
+msgstr "<qt>SljedeÄi su dokumenti izmijenjeni. Åœelite li ih spremiti prije zatvaranja?</qt>"
 
 #. +> trunk stable
@@ -1471,5 +1435,4 @@
 #. +> trunk stable
 #: app/katesession.cpp:772 app/katesession.cpp:852
-#, fuzzy
 msgid "&Open"
 msgstr "&Otvori"
@@ -1498,7 +1461,6 @@
 #. +> trunk stable
 #: app/katesession.cpp:943
-#, fuzzy
 msgid "Session Renaming"
-msgstr "Naziv sesije:"
+msgstr "Preimenovanje sesije"
 
 #. +> trunk stable
@@ -1574,34 +1536,29 @@
 #. +> trunk stable
 #: app/kateviewspace.cpp:293 app/kateviewspace.cpp:388
-#, fuzzy
 #| msgid " INS "
 msgid " LINE "
-msgstr " INS "
+msgstr " REDAK "
 
 #. +> trunk stable
 #: app/kateviewspace.cpp:388
-#, fuzzy
 #| msgid " BLK "
 msgid " BLOCK "
-msgstr " BLK"
+msgstr " BLOK "
 
 #. i18n: ectx: Menu (file)
 #. +> trunk stable
 #: data/kateui.rc:5
-#, fuzzy
 msgid "&File"
-msgstr "Datoteke:"
+msgstr "&Datoteka"
 
 #. i18n: ectx: Menu (edit)
 #. +> trunk stable
 #: data/kateui.rc:35
-#, fuzzy
 msgid "&Edit"
-msgstr "&UrediÂ âŠ"
+msgstr "&Uredi"
 
 #. i18n: ectx: Menu (go)
 #. +> trunk stable
 #: data/kateui.rc:46
-#, fuzzy
 msgid "&Go"
 msgstr "&Kreni"
@@ -1610,22 +1567,19 @@
 #. +> trunk stable
 #: data/kateui.rc:55
-#, fuzzy
 msgid "&View"
-msgstr "&Nova"
+msgstr "P&rikaz"
 
 #. i18n: ectx: Menu (view-split)
 #. +> trunk stable
 #: data/kateui.rc:58
-#, fuzzy
 #| msgid "Split Ve&rtical"
 msgid "Split View"
-msgstr "Podjeli &uspravno"
+msgstr "Razdvojeni prikaz"
 
 #. i18n: ectx: Menu (tools)
 #. +> trunk stable
 #: data/kateui.rc:71
-#, fuzzy
 msgid "&Tools"
-msgstr "Alatna traka"
+msgstr "&Alati"
 
 #. i18n: ectx: Menu (sessions)
@@ -1638,12 +1592,10 @@
 #. +> trunk stable
 #: data/kateui.rc:91
-#, fuzzy
 msgid "&Settings"
-msgstr "ZapoÄinjanje"
+msgstr "Pos&tavke"
 
 #. i18n: ectx: Menu (help)
 #. +> trunk stable
 #: data/kateui.rc:95
-#, fuzzy
 msgid "&Help"
 msgstr "&PomoÄ"
@@ -1652,7 +1604,6 @@
 #. +> trunk stable
 #: data/kateui.rc:100
-#, fuzzy
 msgid "Main Toolbar"
-msgstr "Alatna traka"
+msgstr "Glavna alatna traka"
 
 #. i18n: ectx: @info:tipoftheday