Index: kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po	(revision 135)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po	(revision 139)
@@ -7,5 +7,5 @@
 "Project-Id-Version: kgpg 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-14 11:07+0100\n"
+"POT-Creation-Date: 2010-03-15 10:37+0100\n"
 "PO-Revision-Date: 2010-01-05 22:47+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -684,15 +684,15 @@
 
 #. +> trunk stable
-#: core/convert.cpp:51 keyinfodialog.cpp:225
+#: core/convert.cpp:51 keyinfodialog.cpp:207
 msgid "Marginally"
 msgstr "Marginalno"
 
 #. +> trunk stable
-#: core/convert.cpp:52 keyinfodialog.cpp:226
+#: core/convert.cpp:52 keyinfodialog.cpp:208
 msgid "Fully"
 msgstr "Potpuno"
 
 #. +> trunk stable
-#: core/convert.cpp:53 keyinfodialog.cpp:227
+#: core/convert.cpp:53 keyinfodialog.cpp:209
 msgid "Ultimately"
 msgstr "Bezuvjetno"
@@ -803,5 +803,5 @@
 #. +> trunk stable
 #: core/KGpgRefNode.cpp:126 kgpgtextinterface.cpp:106
-#: transactions/kgpgtransaction.cpp:258
+#: transactions/kgpgtransaction.cpp:278
 msgid "[No user id found]"
 msgstr "[Nije pronaÄen korisniÄki id]"
@@ -1218,5 +1218,5 @@
 
 #. +> trunk stable
-#: keyinfodialog.cpp:186 keyinfodialog.cpp:566
+#: keyinfodialog.cpp:168 keyinfodialog.cpp:527
 msgid "Key properties"
 msgstr "Svojstva kljuÄa"
@@ -1224,65 +1224,65 @@
 #. i18n: ectx: property (text), widget (QLabel, textLabel5)
 #. +> trunk stable
-#: keyinfodialog.cpp:205 newkey.ui:91
+#: keyinfodialog.cpp:187 newkey.ui:91
 msgid "Key ID:"
 msgstr "ID kljuÄa:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:206
+#: keyinfodialog.cpp:188
 msgid "Comment:"
 msgstr "Komentar:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:207
+#: keyinfodialog.cpp:189
 msgid "Creation:"
 msgstr "Stvoreno:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:208 kgpgkeygenerate.cpp:66
+#: keyinfodialog.cpp:190 kgpgkeygenerate.cpp:66
 msgid "Expiration:"
 msgstr "IstjeÄe:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:209
+#: keyinfodialog.cpp:191
 msgid "Trust:"
 msgstr "Poverenje:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:210
+#: keyinfodialog.cpp:192
 msgid "Owner trust:"
 msgstr "Poverenje u vlasnika:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:211
+#: keyinfodialog.cpp:193
 msgid "Algorithm:"
 msgstr "Algoritam:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:212
+#: keyinfodialog.cpp:194
 msgid "Length:"
 msgstr "Duljina:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:223
+#: keyinfodialog.cpp:205
 msgid "I do not know"
 msgstr "Ne znam"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:224
+#: keyinfodialog.cpp:206
 msgid "I do NOT trust"
 msgstr "NE vjerujem"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:274
+#: keyinfodialog.cpp:256
 msgid "Photo"
 msgstr "Fotografija"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:275
+#: keyinfodialog.cpp:257
 msgid "No Photo"
 msgstr "Nema fotografije"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:283
+#: keyinfodialog.cpp:265
 msgid ""
 "<qt><b>Photo:</b>"
@@ -1295,25 +1295,25 @@
 
 #. +> trunk stable
-#: keyinfodialog.cpp:298
+#: keyinfodialog.cpp:280
 msgid "Disable key"
 msgstr "OnemoguÄi kljuÄ"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:302
+#: keyinfodialog.cpp:284
 msgid "Change Expiration..."
 msgstr "Promijeni istjecanjeÂ âŠ"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:303
+#: keyinfodialog.cpp:285
 msgid "Change Passphrase..."
 msgstr "Promijeni tajni izrazÂ âŠ"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:332
+#: keyinfodialog.cpp:314
 msgid "Fingerprint"
 msgstr "Otisak prsta"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:373
+#: keyinfodialog.cpp:339
 msgid ""
 "<qt>The requested key is not present in the keyring anymore.<br />"
@@ -1324,10 +1324,10 @@
 
 #. +> trunk stable
-#: keyinfodialog.cpp:373
+#: keyinfodialog.cpp:339
 msgid "Key not found"
 msgstr "Nije pronaÄen kljuÄ"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:387
+#: keyinfodialog.cpp:353
 msgctxt "no email address"
 msgid "none"
@@ -1335,15 +1335,15 @@
 
 #. +> trunk stable
-#: keyinfodialog.cpp:402
+#: keyinfodialog.cpp:368
 msgid "<qt>The left part is the algorithm used by the <b>signature</b> key. The right part is the algorithm used by the <b>encryption</b> key.</qt>"
 msgstr "<qt>Lijevi dio je algoritam kojeg koristi kljuÄ za <b>potpisivanje</b>. Desni dio je algoritam kojeg koristi kljuÄ za <b>kriptiranje</b>.</qt>"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:408
+#: keyinfodialog.cpp:374
 msgid "<qt>The left part is the size of the <b>signature</b> key. The right part is the size of the <b>encryption</b> key.</qt>"
 msgstr "<qt>Lijevi dio je veliÄina kljuÄa za <b>potpisivanje</b>. Desni dio je veliÄina kljuÄa za <b>kriptiranje</b>.</qt>"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:412
+#: keyinfodialog.cpp:378
 msgctxt "no key comment"
 msgid "none"
@@ -1351,20 +1351,20 @@
 
 #. +> trunk stable
-#: keyinfodialog.cpp:520
+#: keyinfodialog.cpp:481
 msgid "Passphrase for the key was changed"
 msgstr "Tajni izraz za kljuÄ je promijenjen"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:523
+#: keyinfodialog.cpp:484
 msgid "Bad old passphrase, the passphrase for the key was not changed"
 msgstr "Neispravan stari tajni izraz, tajni izraz za kljuÄ nije promijenjen"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:523
+#: keyinfodialog.cpp:484
 msgid "Could not change passphrase"
 msgstr "Neuspjela promjena tajnog izraza"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:528
+#: keyinfodialog.cpp:489
 msgid ""
 "KGpg was unable to change the passphrase.<br />"
@@ -1375,5 +1375,5 @@
 
 #. +> trunk stable
-#: keyinfodialog.cpp:566
+#: keyinfodialog.cpp:527
 msgid "Changing key properties failed."
 msgstr "Neuspjelo mijenjanje svojstava kljuÄa."
@@ -1795,5 +1795,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:568 keysmanager.cpp:2542
+#: keysmanager.cpp:568 keysmanager.cpp:2538
 msgctxt "Application ready for user input"
 msgid "Ready"
@@ -2078,5 +2078,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1653
+#: keysmanager.cpp:1649
 msgid ""
 "<qt>A viewer for JPEG images is not specified.<br/>"
@@ -2087,10 +2087,10 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1653
+#: keysmanager.cpp:1649
 msgid "Show photo"
 msgstr "PrikaÅŸi fotografiju"
 
 #. +> trunk stable
-#: keysmanager.cpp:1738
+#: keysmanager.cpp:1734
 msgid ""
 "<p>This key is an orphaned secret key (secret key without public key.) It is currently not usable.</p>"
@@ -2101,15 +2101,15 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1739
+#: keysmanager.cpp:1735
 msgid "Generate"
 msgstr "Stvori"
 
 #. +> trunk stable
-#: keysmanager.cpp:1739
+#: keysmanager.cpp:1735
 msgid "Do Not Generate"
 msgstr "Nemoj stvoriti"
 
 #. +> trunk stable
-#: keysmanager.cpp:1769
+#: keysmanager.cpp:1765
 #, kde-format
 msgid "<qt>Are you sure you want to delete group <b>%1</b> ?</qt>"
@@ -2117,15 +2117,15 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1769 keysmanager.cpp:2345
+#: keysmanager.cpp:1765 keysmanager.cpp:2341
 msgid "Delete"
 msgstr "IzbriÅ¡i"
 
 #. +> trunk stable
-#: keysmanager.cpp:1792
+#: keysmanager.cpp:1788
 msgid "<qt>You cannot create a group containing signatures, subkeys or other groups.</qt>"
 msgstr "<qt>Ne moÅŸete stvoriti grupu koja sadrÅŸi potpise, podkljuÄeve ili druge grupe.</qt>"
 
 #. +> trunk stable
-#: keysmanager.cpp:1801 kgpgrevokewidget.cpp:45
+#: keysmanager.cpp:1797 kgpgrevokewidget.cpp:45
 #, kde-format
 msgctxt "<Name> (<Email>) ID: <KeyId>"
@@ -2134,10 +2134,10 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1806
+#: keysmanager.cpp:1802
 msgid "Create New Group"
 msgstr "Stvori novu grupu"
 
 #. +> trunk stable
-#: keysmanager.cpp:1807
+#: keysmanager.cpp:1803
 msgctxt "Enter the name of the group you are creating now"
 msgid "Enter new group name:"
@@ -2145,10 +2145,10 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1813
+#: keysmanager.cpp:1809
 msgid "Following keys are not valid or not trusted and will not be added to the group:"
 msgstr "SljedeÄi kljuÄevi nisu vaÅŸeÄi ili im se ne vjeruje te stoga neÄe biti dodani u grupu:"
 
 #. +> trunk stable
-#: keysmanager.cpp:1822
+#: keysmanager.cpp:1818
 #, kde-format
 msgid "<qt>No valid or trusted key was selected. The group <b>%1</b> will not be created.</qt>"
@@ -2156,15 +2156,15 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1834
+#: keysmanager.cpp:1830
 msgid "Group Properties"
 msgstr "Svojstva grupe"
 
 #. +> trunk stable
-#: keysmanager.cpp:1867
+#: keysmanager.cpp:1863
 msgid "You can only sign primary keys. Please check your selection."
 msgstr "MoÅŸete potpisivati samo primarne kljuÄeve. Provjerite svoj odabir."
 
 #. +> trunk stable
-#: keysmanager.cpp:1876
+#: keysmanager.cpp:1872
 #, kde-format
 msgid ""
@@ -2188,5 +2188,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1880
+#: keysmanager.cpp:1876
 #, kde-format
 msgid ""
@@ -2210,5 +2210,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1894 keysmanager.cpp:1971 kgpgfirstassistant.cpp:279
+#: keysmanager.cpp:1890 keysmanager.cpp:1967 kgpgfirstassistant.cpp:279
 #: model/keylistproxymodel.cpp:100
 #, kde-format
@@ -2218,5 +2218,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1896 keysmanager.cpp:1974 kgpgfirstassistant.cpp:281
+#: keysmanager.cpp:1892 keysmanager.cpp:1970 kgpgfirstassistant.cpp:281
 #, kde-format
 msgctxt "Name (Email): ID"
@@ -2225,5 +2225,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1902
+#: keysmanager.cpp:1898
 msgid ""
 "<qt>You are about to sign the following keys in one pass.<br/>"
@@ -2234,10 +2234,10 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1937
+#: keysmanager.cpp:1933
 msgid "You can only sign user ids and photo ids. Please check your selection."
 msgstr "MoÅŸete potpisati samo korisniÄke id-ove i id-ove fotografija. Provjerite svoj odabir."
 
 #. +> trunk stable
-#: keysmanager.cpp:1951
+#: keysmanager.cpp:1947
 #, kde-format
 msgid ""
@@ -2261,5 +2261,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1955
+#: keysmanager.cpp:1951
 #, kde-format
 msgid ""
@@ -2283,5 +2283,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:1980
+#: keysmanager.cpp:1976
 msgid ""
 "<qt>You are about to sign the following user ids in one pass.<br/>"
@@ -2292,5 +2292,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2049
+#: keysmanager.cpp:2045
 #, kde-format
 msgid "<qt>Bad passphrase, key <b>%1 (%2)</b> not signed.</qt>"
@@ -2298,5 +2298,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2053
+#: keysmanager.cpp:2049
 #, kde-format
 msgid "<qt>The key <b>%1 (%2)</b> is already signed.</qt>"
@@ -2304,5 +2304,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2058
+#: keysmanager.cpp:2054
 #, kde-format
 msgid ""
@@ -2314,5 +2314,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2126
+#: keysmanager.cpp:2122
 msgid "All signatures for this key are already in your keyring"
 msgid_plural "All signatures for this keys are already in your keyring"
@@ -2322,10 +2322,10 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2215
+#: keysmanager.cpp:2211
 msgid "Edit key manually to delete a self-signature."
 msgstr "Uredite kljuÄ ruÄno kako biste izbrisali samopotpis."
 
 #. +> trunk stable
-#: keysmanager.cpp:2219
+#: keysmanager.cpp:2215
 #, kde-format
 msgid ""
@@ -2341,5 +2341,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2238
+#: keysmanager.cpp:2234
 msgid "Requested operation was unsuccessful, please edit the key manually."
 msgstr "TraÅŸena operacija nije uspjela pa ruÄno uredite kljuÄ."
@@ -2352,5 +2352,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2298
+#: keysmanager.cpp:2294
 msgid "<qt>The key you are deleting is a member of the following key group. Do you want to remove it from this group?</qt>"
 msgid_plural "<qt>The key you are deleting is a member of the following key groups. Do you want to remove it from these groups?</qt>"
@@ -2360,12 +2360,12 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2302 keysmanager.cpp:2352 keysmanager.cpp:2367
-#: keysmanager.cpp:2370 keysmanager.cpp:2380 keysmanager.cpp:2394
-#: keysmanager.cpp:2404
+#: keysmanager.cpp:2298 keysmanager.cpp:2348 keysmanager.cpp:2363
+#: keysmanager.cpp:2366 keysmanager.cpp:2376 keysmanager.cpp:2390
+#: keysmanager.cpp:2400
 msgid "Delete key"
 msgstr "O&briÅ¡i kljuÄ"
 
 #. +> trunk stable
-#: keysmanager.cpp:2343
+#: keysmanager.cpp:2339
 #, kde-format
 msgid ""
@@ -2377,5 +2377,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2352 keysmanager.cpp:2380
+#: keysmanager.cpp:2348 keysmanager.cpp:2376
 msgid ""
 "Another key delete operation is still in progress.\n"
@@ -2386,5 +2386,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2367
+#: keysmanager.cpp:2363
 #, kde-format
 msgid "Key <b>%1</b> deleted."
@@ -2392,5 +2392,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2370
+#: keysmanager.cpp:2366
 #, kde-format
 msgid "Deleting key <b>%1</b> failed."
@@ -2398,5 +2398,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2394
+#: keysmanager.cpp:2390
 #, kde-format
 msgid "Can not delete key <b>%1</b> while it is edited in terminal."
@@ -2404,10 +2404,10 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2404
+#: keysmanager.cpp:2400
 msgid "You have selected items that are not keys. They can not be deleted with this menu entry."
 msgstr "Odabrali ste stavke koje nisu kljuÄevi. One se ne mogu izbrisati ovim unosom izbornika."
 
 #. +> trunk stable
-#: keysmanager.cpp:2426
+#: keysmanager.cpp:2422
 #, kde-format
 msgid ""
@@ -2421,5 +2421,5 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2438
+#: keysmanager.cpp:2434
 #, kde-format
 msgid "<qt><b>Delete the following public key?</b></qt>"
@@ -2430,55 +2430,55 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:2469 keysmanager.cpp:2528
+#: keysmanager.cpp:2465 keysmanager.cpp:2524
 msgid "Key Import"
 msgstr "Key Import"
 
 #. +> trunk stable
-#: keysmanager.cpp:2476
+#: keysmanager.cpp:2472
 msgid "Open File"
 msgstr "Otvori datoteku"
 
 #. +> trunk stable
-#: keysmanager.cpp:2511
+#: keysmanager.cpp:2507
 msgid "Importing..."
 msgstr "ObraÄujem"
 
 #. +> trunk stable
-#: keysmanager.cpp:2528
+#: keysmanager.cpp:2524
 msgid "Key importing failed. Please see the detailed log for more information."
 msgstr "Uvoz kljuÄeva nije uspio. Provjerite detaljan dnevnik za viÅ¡e informacija."
 
 #. +> trunk stable
-#: keysmanager.cpp:2586
+#: keysmanager.cpp:2582
 msgid "KGpg - encryption tool"
 msgstr "KGpg â alat za kriptiranje"
 
 #. +> trunk stable
-#: keysmanager.cpp:2607
+#: keysmanager.cpp:2603
 msgid "Ke&y Manager"
 msgstr "Upra&vitelj kljuÄevima"
 
 #. +> trunk stable
-#: keysmanager.cpp:2611
+#: keysmanager.cpp:2607
 msgid "&Encrypt Clipboard"
 msgstr "E&nkriptiraj odlagaliÅ¡te"
 
 #. +> trunk stable
-#: keysmanager.cpp:2614
+#: keysmanager.cpp:2610
 msgid "&Decrypt Clipboard"
 msgstr "&Dekriptiraj odlagaliÅ¡te"
 
 #. +> trunk stable
-#: keysmanager.cpp:2617
+#: keysmanager.cpp:2613
 msgid "&Sign/Verify Clipboard"
 msgstr "Po&tpiÅ¡i/provjeri odlagaliÅ¡te"
 
 #. +> trunk stable
-#: keysmanager.cpp:2649 keysmanager.cpp:2708 keysmanager.cpp:2726
+#: keysmanager.cpp:2645 keysmanager.cpp:2704 keysmanager.cpp:2722
 msgid "Clipboard is empty."
 msgstr "OdlagaliÅ¡te je prazno."
 
 #. +> trunk stable
-#: keysmanager.cpp:2698
+#: keysmanager.cpp:2694
 msgid "Text successfully encrypted."
 msgstr "Tekst uspjeÅ¡no kriptiran."
@@ -3383,5 +3383,5 @@
 
 #. +> trunk stable
-#: kgpgtextinterface.cpp:108 transactions/kgpgtransaction.cpp:182
+#: kgpgtextinterface.cpp:108 transactions/kgpgtransaction.cpp:202
 msgid " or "
 msgstr " ili "
@@ -3393,5 +3393,5 @@
 
 #. +> trunk stable
-#: kgpgtextinterface.cpp:114 transactions/kgpgtransaction.cpp:263
+#: kgpgtextinterface.cpp:114 transactions/kgpgtransaction.cpp:283
 #, kde-format
 msgid "<p><b>Bad passphrase</b>. You have 1 try left.</p>"
@@ -3407,5 +3407,5 @@
 
 #. +> trunk stable
-#: kgpgtextinterface.cpp:119 transactions/kgpgtransaction.cpp:265
+#: kgpgtextinterface.cpp:119 transactions/kgpgtransaction.cpp:285
 #, kde-format
 msgid "Enter passphrase for <b>%1</b>"
@@ -4083,5 +4083,5 @@
 #, fuzzy, kde-format
 #| msgid "Create revocation certificate for"
-msgid "Generating Revokation Certificate for key %1"
+msgid "Generating Revocation Certificate for key %1"
 msgstr "Napravi opozivni certifikat za"
 
@@ -4413,5 +4413,5 @@
 
 #. +> trunk stable
-#: transactions/kgpgtransaction.cpp:126
+#: transactions/kgpgtransaction.cpp:138
 msgid "Requesting Passphrase"
 msgstr "Zahtijevam tajni izraz"